FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by DWARF.
Your IP: 54.80.219.236

command b8dc3679-2dd6-49d7-a8a7-1b9873ffaa2a

Status:OK
Source URL:ftp://buildlogs.pld-linux.org/th/x32/OK/command,b8dc3679-2dd6-49d7-a8a7-1b9873ffaa2a.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2018/05/15 11:54:59

Content:

mark systemd-libs-235-5.x32
Processing dependencies...
systemd-libs-235-5.x32 marks gdm-libs-3.14.1-5.x32 (req libsystemd.so.0()(x32bit))
  gdm-libs-3.14.1-5.x32 marks gdm-devel-3.14.1-5.x32 (req gdm-libs = 2:3.14.1-5)
systemd-libs-235-5.x32 marks libgsystem-2015.2-1.x32 (req libsystemd.so.0()(x32bit))
  libgsystem-2015.2-1.x32 marks libgsystem-devel-2015.2-1.x32 (req libgsystem = 2015.2-1)
    libgsystem-devel-2015.2-1.x32 marks xdg-app-devel-0.5.2-1.x32 (req libgsystem-devel >= 2015.1)
  libgsystem-2015.2-1.x32 marks xdg-app-libs-0.5.2-1.x32 (req libgsystem >= 2015.1)
systemd-libs-235-5.x32 marks procps-3.3.12-2.x32 (req libsystemd.so.0()(x32bit))
  procps-3.3.12-2.x32 marks procps-devel-3.3.12-2.x32 (req procps = 1:3.3.12-2)
  procps-3.3.12-2.x32 marks rc-scripts-0.4.16-3.x32 (req /bin/ps)
    rc-scripts-0.4.16-3.x32 marks chkconfig-1.6-1.x32 (req rc-scripts)
      chkconfig-1.6-1.x32 marks tzdata-2018c-1.noarch (req /sbin/chkconfig)
        tzdata-2018c-1.noarch marks python-dateutil-2.6.0-1.noarch (req tzdata >= 2016i)
          python-dateutil-2.6.0-1.noarch marks python-google-apputils-0.4.1-2.noarch (req python-dateutil >= 1.4)
          python-dateutil-2.6.0-1.noarch marks python-vobject-0.8.1c-5.x32 (req pythonegg(python-dateutil) >= 1.1)
            python-vobject-0.8.1c-5.x32 marks translate-toolkit-2.2.4-1.noarch (req python-vobject >= 0.6.6)
          python-dateutil-2.6.0-1.noarch marks python-rst.linker-1.8.2-1.noarch (req pythonegg(python-dateutil))
        tzdata-2018c-1.noarch marks python3-dateutil-2.6.0-1.noarch (req tzdata >= 2016i)
          python3-dateutil-2.6.0-1.noarch marks python3-rst.linker-1.8.2-1.noarch (req python3egg(python-dateutil))
        tzdata-2018c-1.noarch marks tcl-8.6.7-1.x32 (req tzdata)
          tcl-8.6.7-1.x32 marks tix-8.4.3-2.x32 (req tcl >= 8.4.6)
            tix-8.4.3-2.x32 marks tix-devel-8.4.3-2.x32 (req tix = 1:8.4.3-2)
          tcl-8.6.7-1.x32 marks python3-tkinter-3.6.5-1.x32 (req libtcl8.6.so.0()(x32bit))
          tcl-8.6.7-1.x32 marks python-tkinter-2.7.15-1.x32 (req libtcl8.6.so.0()(x32bit))
          tcl-8.6.7-1.x32 marks tcl-tdbc-1.0.4-1.x32 (req tcl >= 8.5)
            tcl-tdbc-1.0.4-1.x32 marks tcl-tdbc-devel-1.0.4-1.x32 (req tcl-tdbc = 1.0.4-1)
          tcl-8.6.7-1.x32 marks itcl-4.0.5-1.x32 (req tcl >= 8.6)
            itcl-4.0.5-1.x32 marks itk-4.0.2-1.x32 (req itcl >= 4.0)
              itk-4.0.2-1.x32 marks itk-devel-4.0.2-1.x32 (req itk = 4.0.2-1)
            itcl-4.0.5-1.x32 marks itcl-devel-4.0.5-1.x32 (req itcl = 4.0.5-1)
          tcl-8.6.7-1.x32 marks ocaml-labltk-8.06.2-1.x32 (req libtcl8.6.so.0()(x32bit))
          tcl-8.6.7-1.x32 marks OpenIPMI-2.0.22-4.x32 (req libtcl8.6.so.0()(x32bit))
            OpenIPMI-2.0.22-4.x32 marks OpenIPMI-devel-2.0.22-4.x32 (req OpenIPMI = 2.0.22-4)
          tcl-8.6.7-1.x32 marks tcl-devel-8.6.7-1.x32 (req tcl = 8.6.7-1)
            tcl-devel-8.6.7-1.x32 marks tk-devel-8.6.7-1.x32 (req pkgconfig(tcl) >= 8.6)
            tcl-devel-8.6.7-1.x32 marks expect-devel-5.45.4-1.x32 (req tcl-devel >= 8.5.0)
          tcl-8.6.7-1.x32 marks tk-8.6.7-1.x32 (req libtcl8.6.so.0()(x32bit))
            tk-8.6.7-1.x32 marks catdoc-0.94.2-2.x32 (req /usr/bin/wish)
            tk-8.6.7-1.x32 marks mpqc-2.3.1-8.x32 (req /usr/bin/wish)
              mpqc-2.3.1-8.x32 marks mpqc-devel-2.3.1-8.x32 (req mpqc = 2.3.1-8)
          tcl-8.6.7-1.x32 marks R-3.4.3-1.x32 (req libtcl8.6.so.0()(x32bit))
              R-3.4.3-1.x32 marks R-limma-3.18.3-2.x32 (req R)
              R-3.4.3-1.x32 marks R-BiocGenerics-0.8.0-2.x32 (req R)
              R-3.4.3-1.x32 marks R-IRanges-1.20.6-2.x32 (req R)
                  R-IRanges-1.20.6-2.x32 marks R-IRanges-devel-1.20.6-2.x32 (req R-IRanges = 1.20.6-2)
              R-3.4.3-1.x32 marks R-XVector-0.2.0-2.x32 (req R)
                    R-XVector-0.2.0-2.x32 marks R-XVector-devel-0.2.0-2.x32 (req R-XVector = 0.2.0-2)
              R-3.4.3-1.x32 marks R-Biostrings-2.30.1-3.x32 (req R)
                      R-Biostrings-2.30.1-3.x32 marks R-Biostrings-devel-2.30.1-3.x32 (req R-Biostrings = 2.30.1-3)
              R-3.4.3-1.x32 marks R-Biobase-2.22.0-3.x32 (req R)
              R-3.4.3-1.x32 marks R-affy-1.40.0-3.x32 (req R)
              R-3.4.3-1.x32 marks R-widgetTools-1.40.0-2.x32 (req R)
              R-3.4.3-1.x32 marks R-tkWidgets-1.40.0-2.x32 (req R)
              R-3.4.3-1.x32 marks R-DynDoc-1.40.0-2.x32 (req R)
              R-3.4.3-1.x32 marks R-preprocessCore-1.24.0-3.x32 (req R)
                R-preprocessCore-1.24.0-3.x32 marks R-preprocessCore-devel-1.24.0-3.x32 (req R-preprocessCore = 1.24.0-3)
              R-3.4.3-1.x32 marks R-affyio-1.30.0-2.x32 (req R)
          tcl-8.6.7-1.x32 marks yaz-5.12.0-8.x32 (req /usr/bin/tclsh)
            yaz-5.12.0-8.x32 marks yaz-devel-5.12.0-8.x32 (req yaz = 5.12.0-8)
          tcl-8.6.7-1.x32 marks expect-5.45.4-1.x32 (req libtcl8.6.so.0()(x32bit))
        tzdata-2018c-1.noarch marks php53-common-5.3.29-38.x32 (req tzdata)
          php53-common-5.3.29-38.x32 marks php53-embedded-5.3.29-38.x32 (req libphp_common-5.3.29.so()(x32bit))
          php53-common-5.3.29-38.x32 marks php53-cgi-5.3.29-38.x32 (req libphp_common-5.3.29.so()(x32bit))
        tzdata-2018c-1.noarch marks php52-common-5.2.17-20130717.28.x32 (req tzdata)
        tzdata-2018c-1.noarch marks php54-common-5.4.45-19.x32 (req tzdata)
        tzdata-2018c-1.noarch marks php55-common-5.5.38-11.x32 (req tzdata)
        tzdata-2018c-1.noarch marks php56-common-5.6.36-1.x32 (req tzdata)
        tzdata-2018c-1.noarch marks php70-common-7.0.30-1.x32 (req tzdata)
        tzdata-2018c-1.noarch marks php71-common-7.1.17-1.x32 (req tzdata)
      chkconfig-1.6-1.x32 marks apache-base-2.4.33-1.x32 (req /sbin/chkconfig)
      chkconfig-1.6-1.x32 marks redis-server-2.8.24-1.x32 (req /sbin/chkconfig)
      chkconfig-1.6-1.x32 marks apache1-base-1.3.42-14.x32 (req /sbin/chkconfig)
      apache1-base-1.3.42-14.x32 marks apache1-mod_alias-1.3.42-14.x32 (req apache1(EAPI) = 1.3.42-14)
      apache1-base-1.3.42-14.x32 marks apache1-mod_cgi-1.3.42-14.x32 (req apache1(EAPI) = 1.3.42-14)
      apache1-base-1.3.42-14.x32 marks apache1-mod_log_config-1.3.42-14.x32 (req apache1(EAPI) = 1.3.42-14)
      apache1-base-1.3.42-14.x32 marks apache1-mod_mime-1.3.42-14.x32 (req apache1(EAPI) = 1.3.42-14)
      apache1-base-1.3.42-14.x32 marks apache1-mod_rewrite-1.3.42-14.x32 (req apache1(EAPI) = 1.3.42-14)
      chkconfig-1.6-1.x32 marks cronie-1.5.1-2.x32 (req /sbin/chkconfig)
      cronie-1.5.1-2.x32 marks man-db-2.7.6.1-2.x32 (req cronjobs)
      cronie-1.5.1-2.x32 marks logrotate-3.14.0-1.x32 (req cronjobs)
      chkconfig-1.6-1.x32 marks sysstat-11.6.3-1.x32 (req /sbin/chkconfig)
    rc-scripts-0.4.16-3.x32 marks varnish-3.0.7-1.x32 (req rc-scripts >= 0.4.1.26)
      chkconfig-1.6-1.x32 marks memcached-1.5.6-1.x32 (req /sbin/chkconfig)
      chkconfig-1.6-1.x32 marks capi4k-utils-3.27-3.x32 (req /sbin/chkconfig)
      chkconfig-1.6-1.x32 marks openssh-server-7.7p1-1.x32 (req /sbin/chkconfig)
      chkconfig-1.6-1.x32 marks cups-2.2.7-1.x32 (req /sbin/chkconfig)
      chkconfig-1.6-1.x32 marks kde4-kdebase-workspace-4.11.22-4.x32 (req /sbin/chkconfig)
      kde4-kdebase-workspace-4.11.22-4.x32 marks kde4-kdebase-workspace-kwin-4.11.22-4.x32 (req libkdecorations.so.4()(x32bit))
      kde4-kdebase-workspace-4.11.22-4.x32 marks kde4-kdebase-workspace-ksysguard-4.11.22-4.x32 (req libksignalplotter.so.4()(x32bit))
        kde4-kdebase-workspace-ksysguard-4.11.22-4.x32 marks kde4-kdebase-workspace-plasma-4.11.22-4.x32 (req kde4-kdebase-workspace-ksysguard = 4.11.22-4)
          kde4-kdebase-workspace-plasma-4.11.22-4.x32 marks kde4-kdebase-workspace-devel-4.11.22-4.x32 (req kde4-kdebase-workspace-plasma = 4.11.22-4)
      kde4-kdebase-workspace-4.11.22-4.x32 marks kde4-kdebase-workspace-screensavers-4.11.22-4.x32 (req libkworkspace.so.4()(x32bit))
      chkconfig-1.6-1.x32 marks dbus-1.12.8-1.x32 (req /sbin/chkconfig)
      dbus-1.12.8-1.x32 marks efreet-1.10.3-8.x32 (req dbus)
      dbus-1.12.8-1.x32 marks at-spi2-core-2.28.0-1.x32 (req dbus >= 1.0)
        at-spi2-core-2.28.0-1.x32 marks python3-pyatspi-2.24.0-1.x32 (req at-spi2-core >= 2.12.0)
      dbus-1.12.8-1.x32 marks dconf-0.28.0-1.x32 (req dbus)
        dconf-0.28.0-1.x32 marks dconf-devel-0.28.0-1.x32 (req dconf = 0.28.0-1)
          dconf-devel-0.28.0-1.x32 marks mate-desktop-devel-1.20.1-1.x32 (req dconf-devel >= 0.13.4)
            mate-desktop-devel-1.20.1-1.x32 marks marco-devel-1.20.1-1.x32 (req mate-desktop-devel >= 1.9.3)
          dconf-devel-0.28.0-1.x32 marks vala-dconf-0.28.0-1.noarch (req dconf-devel = 0.28.0-1)
        dconf-0.28.0-1.x32 marks mate-desktop-libs-1.20.1-1.x32 (req dconf >= 0.13.4)
          mate-desktop-libs-1.20.1-1.x32 marks marco-libs-1.20.1-1.x32 (req mate-desktop-libs >= 1.9.3)
      dbus-1.12.8-1.x32 marks polkit-0.114-1.x32 (req dbus >= 1.1.2-5)
      dbus-1.12.8-1.x32 marks dbus-x11-1.12.8-1.x32 (req dbus = 1.12.8-1)
systemd-libs-235-5.x32 marks xorg-xserver-server-1.20.0-1.x32 (req libsystemd.so.0()(x32bit))
          xorg-xserver-server-1.20.0-1.x32 marks xorg-xserver-libglx-1.20.0-1.x32 (req xorg-xserver-server = 1.20.0-1)
systemd-libs-235-5.x32 marks libvncserver-0.9.11-3.x32 (req libsystemd.so.0()(x32bit))
  libvncserver-0.9.11-3.x32 marks libvncserver-devel-0.9.11-3.x32 (req libvncserver = 0.9.11-3)
    libvncserver-devel-0.9.11-3.x32 marks libnsfb-devel-0.1.6-1.x32 (req libvncserver-devel)
  libvncserver-0.9.11-3.x32 marks libnsfb-0.1.6-1.x32 (req libvncserver.so.1()(x32bit))
systemd-libs-235-5.x32 marks vlc-3.0.2-1.x32 (req libsystemd.so.0()(x32bit))
    vlc-3.0.2-1.x32 marks vlc-devel-3.0.2-1.x32 (req vlc = 3.0.2-1)
systemd-libs-235-5.x32 marks ostree-2017.7-1.x32 (req libsystemd.so.0()(x32bit))
  ostree-2017.7-1.x32 marks ostree-devel-2017.7-1.x32 (req ostree = 2017.7-1)
    ostree-devel-2017.7-1.x32 marks flatpak-devel-0.9.7-1.x32 (req ostree-devel >= 2017.7)
  ostree-2017.7-1.x32 marks flatpak-libs-0.9.7-1.x32 (req libostree-1.so.1()(x32bit))
systemd-libs-235-5.x32 marks pulseaudio-libs-11.1-1.x32 (req libsystemd.so.0()(x32bit))
  pulseaudio-libs-11.1-1.x32 marks espeak-libs-1.48.04-1.x32 (req libpulse-simple.so.0()(x32bit))
    espeak-libs-1.48.04-1.x32 marks espeak-devel-1.48.04-1.x32 (req espeak-libs = 1.48.04-1)
  pulseaudio-libs-11.1-1.x32 marks sox-14.4.2-4.x32 (req libpulse-simple.so.0()(x32bit))
    sox-14.4.2-4.x32 marks sox-devel-14.4.2-4.x32 (req sox = 14.4.2-4)
  pulseaudio-libs-11.1-1.x32 marks libcanberra-0.30-5.x32 (req libpulse.so.0()(x32bit))
    libcanberra-0.30-5.x32 marks libgnome-libs-2.32.1-5.x32 (req libcanberra.so.0()(x32bit))
      libgnome-libs-2.32.1-5.x32 marks libgnome-devel-2.32.1-5.x32 (req libgnome-libs = 2.32.1-5)
        libgnome-devel-2.32.1-5.x32 marks libbonoboui-devel-2.24.5-3.x32 (req libgnome-devel >= 2.24.0)
          libbonoboui-devel-2.24.5-3.x32 marks libgnomeui-devel-2.24.5-5.x32 (req libbonoboui-devel >= 2.24.0)
      libgnome-libs-2.32.1-5.x32 marks libbonoboui-2.24.5-3.x32 (req libgnome-2.so.0()(x32bit))
        libbonoboui-2.24.5-3.x32 marks libgnomeui-2.24.5-5.x32 (req libbonoboui >= 2.24.0)
        libbonoboui-2.24.5-3.x32 marks ocaml-lablgtk2-gnome-2.18.5-1.x32 (req libbonoboui-2.so.0()(x32bit))
        libbonoboui-2.24.5-3.x32 marks python-gnome-ui-2.28.1-10.x32 (req libbonoboui-2.so.0()(x32bit))
            python-gnome-ui-2.28.1-10.x32 marks python-gnome-devel-2.28.1-10.x32 (req python-gnome-ui = 2.28.1-10)
        libbonoboui-2.24.5-3.x32 marks python-gnome-bonobo-ui-2.28.1-10.x32 (req libbonoboui >= 2.22.0)
      libgnome-libs-2.32.1-5.x32 marks python-gnome-2.28.1-10.x32 (req libgnome-2.so.0()(x32bit))
    libcanberra-0.30-5.x32 marks gsound-1.0.2-3.x32 (req libcanberra.so.0()(x32bit))
      gsound-1.0.2-3.x32 marks gsound-devel-1.0.2-3.x32 (req gsound = 1.0.2-3)
        gsound-devel-1.0.2-3.x32 marks vala-gsound-1.0.2-3.noarch (req gsound-devel = 1.0.2-3)
    libcanberra-0.30-5.x32 marks libcanberra-devel-0.30-5.x32 (req libcanberra = 0.30-5)
      libcanberra-devel-0.30-5.x32 marks vala-libcanberra-0.30-5.noarch (req libcanberra-devel = 0.30-5)
      libcanberra-devel-0.30-5.x32 marks libcanberra-gtk3-devel-0.30-5.x32 (req libcanberra-devel = 0.30-5)
        libcanberra-gtk3-devel-0.30-5.x32 marks mutter-devel-3.28.0-1.x32 (req libcanberra-gtk3-devel >= 0.26)
      libcanberra-devel-0.30-5.x32 marks libcanberra-gtk-devel-0.30-5.x32 (req libcanberra-devel = 0.30-5)
    libcanberra-0.30-5.x32 marks libcanberra-gtk3-0.30-5.x32 (req libcanberra = 0.30-5)
      libcanberra-gtk3-0.30-5.x32 marks brasero-libs-3.12.1-3.x32 (req libcanberra-gtk3.so.0()(x32bit))
        brasero-libs-3.12.1-3.x32 marks brasero-devel-3.12.1-3.x32 (req brasero-libs = 3.12.1-3)
      libcanberra-gtk3-0.30-5.x32 marks cheese-libs-3.28.0-2.x32 (req libcanberra-gtk3 >= 0.26)
      libcanberra-gtk3-0.30-5.x32 marks mutter-libs-3.28.0-1.x32 (req libcanberra-gtk3 >= 0.26)
      libcanberra-gtk3-0.30-5.x32 marks gnome-bluetooth-libs-3.28.0-1.x32 (req libcanberra-gtk3.so.0()(x32bit))
        gnome-bluetooth-libs-3.28.0-1.x32 marks gnome-bluetooth-devel-3.28.0-1.x32 (req gnome-bluetooth-libs = 3.28.0-1)
    libcanberra-0.30-5.x32 marks libcanberra-gtk-0.30-5.x32 (req libcanberra = 0.30-5)
  pulseaudio-libs-11.1-1.x32 marks phonon-4.8.3-5.x32 (req libpulse-mainloop-glib.so.0()(x32bit))
    phonon-4.8.3-5.x32 marks phonon-backend-gstreamer-4.8.2-4.x32 (req libphonon.so.4()(x32bit))
    phonon-4.8.3-5.x32 marks phonon-devel-4.8.3-5.x32 (req phonon = 4.8.3-5)
      phonon-devel-4.8.3-5.x32 marks QtWebKit-devel-4.8.7-18.x32 (req phonon-devel)
        QtWebKit-devel-4.8.7-18.x32 marks kde4-kdelibs-devel-4.14.37-1.x32 (req QtWebKit-devel >= 4.8.5)
          kde4-kdelibs-devel-4.14.37-1.x32 marks kde4-kdegraphics-mobipocket-devel-4.14.3-3.x32 (req kde4-kdelibs-devel >= 4.14.3)
          kde4-kdelibs-devel-4.14.37-1.x32 marks kde4-kfilemetadata-devel-4.14.3-6.x32 (req kde4-kdelibs-devel >= 4.14.3)
            kde4-kfilemetadata-devel-4.14.3-6.x32 marks kde4-baloo-devel-4.14.3-7.x32 (req kde4-kfilemetadata-devel >= 4.14.3)
          kde4-kdelibs-devel-4.14.37-1.x32 marks kde4-libkcddb-devel-4.14.3-3.x32 (req kde4-kdelibs-devel >= 4.14.3)
          kde4-kdelibs-devel-4.14.37-1.x32 marks kde4-nepomuk-core-devel-4.14.3-7.x32 (req kde4-kdelibs-devel >= 4.14.3)
          kde4-kdelibs-devel-4.14.37-1.x32 marks kde4-kdepimlibs-devel-4.14.10-5.x32 (req kde4-kdelibs-devel >= 4.14)
          kde4-kdelibs-devel-4.14.37-1.x32 marks kde4-kdebase-devel-4.14.3-3.x32 (req kde4-kdelibs-devel >= 4.14.3)
    phonon-4.8.3-5.x32 marks kde4-smokeqt-4.14.3-4.x32 (req libphonon.so.4()(x32bit))
      kde4-smokeqt-4.14.3-4.x32 marks kde4-smokeqt-devel-4.14.3-4.x32 (req kde4-smokeqt = 4.14.3-4)
      kde4-smokeqt-4.14.3-4.x32 marks perl-Qt4-4.14.3-7.x32 (req libsmokephonon.so.3()(x32bit))
        perl-Qt4-4.14.3-7.x32 marks perl-Qt4-devel-4.14.3-7.x32 (req perl-Qt4 = 4.14.3-7)
    phonon-4.8.3-5.x32 marks python-PyQt4-4.12.1-1.x32 (req libphonon.so.4()(x32bit))
      python-PyQt4-4.12.1-1.x32 marks python-PyQt4-qscintilla2-2.9.1-5.x32 (req python-PyQt4 >= 4.12)
      python-PyQt4-4.12.1-1.x32 marks python-PyQwt-5.2.0-3.x32 (req python-PyQt4)
        python-PyQwt-5.2.0-3.x32 marks python-PyQwt-devel-5.2.0-3.x32 (req python-PyQwt = 5.2.0-3)
      python-PyQt4-4.12.1-1.x32 marks python-PyQt4-uic-4.12.1-1.x32 (req python-PyQt4 = 4.12.1-1)
    phonon-4.8.3-5.x32 marks QtDesigner-4.8.7-18.x32 (req libphonon.so.4()(x32bit))
      QtDesigner-4.8.7-18.x32 marks QtDesigner-devel-4.8.7-18.x32 (req QtDesigner = 4.8.7-18)
      QtDesigner-4.8.7-18.x32 marks python3-PyQt4-4.12.1-1.x32 (req libQtDesigner.so.4()(x32bit))
        python3-PyQt4-4.12.1-1.x32 marks python3-PyQt4-uic-4.12.1-1.x32 (req python3-PyQt4 = 4.12.1-1)
    phonon-4.8.3-5.x32 marks kde4-kdelibs-4.14.37-1.x32 (req libphonon.so.4()(x32bit))
      kde4-kdelibs-4.14.37-1.x32 marks kde4-kdegraphics-mobipocket-4.14.3-3.x32 (req libkio.so.5()(x32bit))
      kde4-kdelibs-4.14.37-1.x32 marks kde4-kfilemetadata-4.14.3-6.x32 (req kde4-kdelibs >= 4.14.3)
        kde4-kdegraphics-mobipocket-4.14.3-3.x32 marks kde4-nepomuk-core-4.14.3-7.x32 (req kde4-kdegraphics-mobipocket >= 4.14.3)
      kde4-kdelibs-4.14.37-1.x32 marks kde4-kactivities-4.13.2-2.x32 (req libkcmutils.so.4()(x32bit))
              kde4-kactivities-4.13.2-2.x32 marks kde4-kate-4.14.3-2.x32 (req libkactivities.so.6()(x32bit))
      kde4-kdelibs-4.14.37-1.x32 marks kde4-baloo-widgets-4.14.3-2.x32 (req libkdecore.so.5()(x32bit))
            kde4-baloo-widgets-4.14.3-2.x32 marks kde4-dolphin-4.14.3-3.x32 (req libbaloowidgets.so.4()(x32bit))
      kde4-kdelibs-4.14.37-1.x32 marks kde4-baloo-libs-4.14.3-7.x32 (req libkdecore.so.5()(x32bit))
      kde4-kdelibs-4.14.37-1.x32 marks kde4-kdebase-workspace-libksgrd-4.11.22-4.x32 (req libkdecore.so.5()(x32bit))
      kde4-kdelibs-4.14.37-1.x32 marks kde4-libkcddb-4.14.3-3.x32 (req kde4-kdelibs >= 4.14.3)
      kde4-kdelibs-4.14.37-1.x32 marks kde4-kdepimlibs-4.14.10-5.x32 (req libkdecore.so.5()(x32bit))
      kde4-kdelibs-4.14.37-1.x32 marks kde4-kdebase-workspace-kfontinst-4.11.22-4.x32 (req libkdecore.so.5()(x32bit))
      kde4-kdelibs-4.14.37-1.x32 marks kde4-style-oxygen-4.11.22-4.x32 (req libkdecore.so.5()(x32bit))
      kde4-kdelibs-4.14.37-1.x32 marks kde4-kdebase-workspace-solid-4.11.22-4.x32 (req libkdecore.so.5()(x32bit))
      kde4-kdelibs-4.14.37-1.x32 marks kde4-konqueror-libs-4.14.3-3.x32 (req kde4-kdelibs >= 4.14.3)
      kde4-kdelibs-4.14.37-1.x32 marks kde4-kdebase-4.14.3-3.x32 (req libkdecore.so.5()(x32bit))
  pulseaudio-libs-11.1-1.x32 marks libmikmod-3.3.11.1-1.x32 (req libpulse-simple.so.0()(x32bit))
    libmikmod-3.3.11.1-1.x32 marks libmikmod-devel-3.3.11.1-1.x32 (req libmikmod = 3.3.11.1-1)
  pulseaudio-libs-11.1-1.x32 marks pcaudiolib-1.0-1.x32 (req libpulse-simple.so.0()(x32bit))
    pcaudiolib-1.0-1.x32 marks pcaudiolib-devel-1.0-1.x32 (req pcaudiolib = 1.0-1)
    pcaudiolib-1.0-1.x32 marks espeak-ng-libs-1.49.1-1.x32 (req libpcaudio.so.0()(x32bit))
      espeak-ng-libs-1.49.1-1.x32 marks espeak-ng-devel-1.49.1-1.x32 (req espeak-ng-libs = 1.49.1-1)
  pulseaudio-libs-11.1-1.x32 marks rtaudio-4.1.2-1.x32 (req libpulse-simple.so.0()(x32bit))
    rtaudio-4.1.2-1.x32 marks rtaudio-devel-4.1.2-1.x32 (req rtaudio = 4.1.2-1)
  pulseaudio-libs-11.1-1.x32 marks cinnamon-desktop-libs-3.4.2-1.x32 (req libpulse-mainloop-glib.so.0()(x32bit))
    cinnamon-desktop-libs-3.4.2-1.x32 marks cinnamon-desktop-devel-3.4.2-1.x32 (req cinnamon-desktop-libs = 3.4.2-1)
  pulseaudio-libs-11.1-1.x32 marks speech_tools-2.4-1.x32 (req libpulse-simple.so.0()(x32bit))
    speech_tools-2.4-1.x32 marks speech_tools-devel-2.4-1.x32 (req libestbase.so.2.4()(x32bit))
  pulseaudio-libs-11.1-1.x32 marks pulseaudio-devel-11.1-1.x32 (req pulseaudio-libs = 11.1-1)
    pulseaudio-devel-11.1-1.x32 marks spice-glib-devel-0.34-1.x32 (req pulseaudio-devel)
      spice-glib-devel-0.34-1.x32 marks spice-gtk-devel-0.34-1.x32 (req pkgconfig(spice-client-glib-2.0))
    pulseaudio-devel-11.1-1.x32 marks fluidsynth-devel-1.1.8-1.x32 (req pulseaudio-devel >= 0.9.8)
    pulseaudio-devel-11.1-1.x32 marks ecore-audio-devel-1.10.3-8.x32 (req pkgconfig(libpulse))
      ecore-audio-devel-1.10.3-8.x32 marks edje-devel-1.10.3-8.x32 (req ecore-audio-devel = 1.10.3-8)
        edje-devel-1.10.3-8.x32 marks libeweather-devel-0.2.0-0.20130810.2.x32 (req edje-devel >= 1.0.0)
        edje-devel-1.10.3-8.x32 marks ethumb-devel-1.10.3-8.x32 (req edje-devel = 1.10.3-8)
    pulseaudio-devel-11.1-1.x32 marks Qt5Multimedia-devel-5.8.0-1.x32 (req pulseaudio-devel)
      Qt5Multimedia-devel-5.8.0-1.x32 marks Qt5MultimediaWidgets-devel-5.8.0-1.x32 (req Qt5Multimedia-devel = 5.8.0-1)
    pulseaudio-devel-11.1-1.x32 marks sphinxbase-devel-0.8-1.x32 (req pulseaudio-devel)
  pulseaudio-libs-11.1-1.x32 marks spice-glib-0.34-1.x32 (req libpulse-mainloop-glib.so.0()(x32bit))
    spice-glib-0.34-1.x32 marks spice-gtk-0.34-1.x32 (req libspice-client-glib-2.0.so.8()(x32bit))
  pulseaudio-libs-11.1-1.x32 marks fluidsynth-1.1.8-1.x32 (req libpulse-simple.so.0()(x32bit))
  pulseaudio-libs-11.1-1.x32 marks ecore-audio-1.10.3-8.x32 (req libpulse.so.0()(x32bit))
    ecore-audio-1.10.3-8.x32 marks edje-libs-1.10.3-8.x32 (req ecore-audio = 1.10.3-8)
      edje-libs-1.10.3-8.x32 marks libeweather-0.2.0-0.20130810.2.x32 (req edje-libs >= 1.0.0)
      edje-libs-1.10.3-8.x32 marks ethumb-libs-1.10.3-8.x32 (req edje-libs = 1.10.3-8)
      edje-libs-1.10.3-8.x32 marks emotion-1.10.3-8.x32 (req edje-libs = 1.10.3-8)
        emotion-1.10.3-8.x32 marks emotion-devel-1.10.3-8.x32 (req emotion = 1.10.3-8)
      edje-libs-1.10.3-8.x32 marks edje-1.10.3-8.x32 (req edje-libs = 1.10.3-8)
  pulseaudio-libs-11.1-1.x32 marks Qt5Multimedia-5.8.0-1.x32 (req libpulse.so.0()(x32bit))
    Qt5Multimedia-5.8.0-1.x32 marks Qt5MultimediaWidgets-5.8.0-1.x32 (req Qt5Multimedia = 5.8.0-1)
  pulseaudio-libs-11.1-1.x32 marks phonon-qt5-4.8.3-5.x32 (req libpulse-mainloop-glib.so.0()(x32bit))
    phonon-qt5-4.8.3-5.x32 marks phonon-qt5-devel-4.8.3-5.x32 (req phonon-qt5 = 4.8.3-5)
    phonon-qt5-4.8.3-5.x32 marks kf5-knotifications-5.43.0-1.x32 (req libphonon4qt5.so.4()(x32bit))
      kf5-knotifications-5.43.0-1.x32 marks kf5-knotifications-devel-5.43.0-1.x32 (req kf5-knotifications = 5.43.0-1)
      kf5-knotifications-5.43.0-1.x32 marks kf5-kwallet-5.43.0-1.x32 (req libKF5Notifications.so.5()(x32bit))
      kf5-knotifications-5.43.0-1.x32 marks kf5-kio-5.43.0-1.x32 (req libKF5Notifications.so.5()(x32bit))
          kf5-kio-5.43.0-1.x32 marks kf5-krunner-5.39.0-1.x32 (req libKF5KIOCore.so.5()(x32bit))
            kf5-krunner-5.39.0-1.x32 marks kf5-krunner-devel-5.39.0-1.x32 (req kf5-krunner = 5.39.0-1)
          kf5-kio-5.43.0-1.x32 marks kf5-knotifyconfig-5.43.0-1.x32 (req libKF5KIOWidgets.so.5()(x32bit))
            kf5-knotifyconfig-5.43.0-1.x32 marks kf5-knotifyconfig-devel-5.43.0-1.x32 (req kf5-knotifyconfig = 5.43.0-1)
          kf5-kio-5.43.0-1.x32 marks kf5-kio-devel-5.43.0-1.x32 (req kf5-kio = 5.43.0-1)
            kf5-kio-devel-5.43.0-1.x32 marks kf5-kparts-devel-5.43.0-3.x32 (req kf5-kio-devel >= 5.43.0)
              kf5-kparts-devel-5.43.0-3.x32 marks kf5-kdelibs4support-devel-5.43.0-4.x32 (req kf5-kparts-devel >= 5.43.0)
          kf5-kio-5.43.0-1.x32 marks kf5-ktexteditor-5.43.0-1.x32 (req libKF5KIOCore.so.5()(x32bit))
          kf5-kio-5.43.0-1.x32 marks kf5-kdewebkit-5.43.0-1.x32 (req libKF5KIOCore.so.5()(x32bit))
          kf5-kio-5.43.0-1.x32 marks kf5-kdesignerplugin-5.43.0-1.x32 (req libKF5KIOFileWidgets.so.5()(x32bit))
              kf5-kdesignerplugin-5.43.0-1.x32 marks kf5-kdesignerplugin-devel-5.43.0-1.x32 (req kf5-kdesignerplugin = 5.43.0-1)
          kf5-kio-5.43.0-1.x32 marks kf5-kdeclarative-5.39.0-2.x32 (req libKF5KIOWidgets.so.5()(x32bit))
            kf5-kdeclarative-5.39.0-2.x32 marks kf5-kdeclarative-devel-5.39.0-2.x32 (req kf5-kdeclarative = 5.39.0-2)
            kf5-kdeclarative-5.39.0-2.x32 marks kf5-kcmutils-5.39.0-2.x32 (req libKF5QuickAddons.so.5()(x32bit))
              kf5-kcmutils-5.39.0-2.x32 marks kf5-kcmutils-devel-5.39.0-2.x32 (req kf5-kcmutils = 5.39.0-2)
              kf5-kcmutils-5.39.0-2.x32 marks kp5-breeze-5.11.2-4.x32 (req libKF5KCMUtils.so.5()(x32bit))
                kp5-breeze-5.11.2-4.x32 marks kp5-breeze-devel-5.11.2-4.x32 (req kp5-breeze = 5.11.2-4)
            kf5-kdeclarative-5.39.0-2.x32 marks kf5-plasma-framework-5.39.0-6.x32 (req libKF5CalendarEvents.so.5()(x32bit))
              kf5-plasma-framework-5.39.0-6.x32 marks kf5-plasma-framework-devel-5.39.0-6.x32 (req kf5-plasma-framework = 5.39.0-6)
            kf5-kdeclarative-5.39.0-2.x32 marks kp5-kscreenlocker-5.11.2-1.x32 (req libKF5Declarative.so.5()(x32bit))
              kp5-kscreenlocker-5.11.2-1.x32 marks kp5-kscreenlocker-devel-5.11.2-1.x32 (req kp5-kscreenlocker = 5.11.2-1)
          kf5-kio-5.43.0-1.x32 marks kf5-knewstuff-5.39.0-2.x32 (req libKF5KIOCore.so.5()(x32bit))
            kf5-knewstuff-5.39.0-2.x32 marks kf5-frameworkintegration-5.39.0-2.x32 (req libKF5NewStuffCore.so.5()(x32bit))
              kf5-frameworkintegration-5.39.0-2.x32 marks kf5-frameworkintegration-devel-5.39.0-2.x32 (req kf5-frameworkintegration = 5.39.0-2)
            kf5-knewstuff-5.39.0-2.x32 marks kf5-knewstuff-devel-5.39.0-2.x32 (req kf5-knewstuff = 5.39.0-2)
          kf5-kio-5.43.0-1.x32 marks kf5-kparts-5.43.0-3.x32 (req libKF5KIOCore.so.5()(x32bit))
          kf5-kio-5.43.0-1.x32 marks kf5-kdelibs4support-5.43.0-4.x32 (req libKF5KIOCore.so.5()(x32bit))
          kf5-kio-5.43.0-1.x32 marks kf5-khtml-5.39.0-1.x32 (req libKF5KIOCore.so.5()(x32bit))
              kf5-khtml-5.39.0-1.x32 marks kf5-khtml-devel-5.39.0-1.x32 (req kf5-khtml = 5.39.0-1)
          kf5-kio-5.43.0-1.x32 marks kf5-kinit-5.43.0-1.x32 (req libKF5KIOCore.so.5()(x32bit))
            kf5-kinit-5.43.0-1.x32 marks kf5-kinit-devel-5.43.0-1.x32 (req kf5-kinit = 5.43.0-1)
        kf5-kwallet-5.43.0-1.x32 marks kf5-kwallet-devel-5.43.0-1.x32 (req kf5-kwallet = 5.43.0-1)
  pulseaudio-libs-11.1-1.x32 marks libmatemixer-1.20.0-1.x32 (req libpulse-mainloop-glib.so.0()(x32bit))
    libmatemixer-1.20.0-1.x32 marks libmatemixer-devel-1.20.0-1.x32 (req libmatemixer = 1.20.0-1)
  pulseaudio-libs-11.1-1.x32 marks libmyth-0.26.1-9.x32 (req libpulse.so.0()(x32bit))
    libmyth-0.26.1-9.x32 marks libmyth-devel-0.26.1-9.x32 (req libmyth = 0.26.1-9)
  pulseaudio-libs-11.1-1.x32 marks sphinxbase-0.8-1.x32 (req libpulse-simple.so.0()(x32bit))
  pulseaudio-libs-11.1-1.x32 marks libgvnc-0.7.2-1.x32 (req libpulse-simple.so.0()(x32bit))
    libgvnc-0.7.2-1.x32 marks gtk3-vnc-0.7.2-1.x32 (req libgvnc = 0.7.2-1)
      gtk3-vnc-0.7.2-1.x32 marks gtk3-vnc-devel-0.7.2-1.x32 (req gtk3-vnc = 0.7.2-1)
    libgvnc-0.7.2-1.x32 marks libgvnc-devel-0.7.2-1.x32 (req libgvnc = 0.7.2-1)
  pulseaudio-libs-11.1-1.x32 marks gmerlin-1.2.0-11.x32 (req libpulse-simple.so.0()(x32bit))
    gmerlin-1.2.0-11.x32 marks gmerlin-devel-1.2.0-11.x32 (req gmerlin = 1.2.0-11)
  pulseaudio-libs-11.1-1.x32 marks ffmpeg-libs-4.0-2.x32 (req libpulse.so.0()(x32bit))
    ffmpeg-libs-4.0-2.x32 marks libchromaprint-1.4.2-4.x32 (req libavcodec.so.58()(x32bit))
      libchromaprint-1.4.2-4.x32 marks libchromaprint-devel-1.4.2-4.x32 (req libchromaprint = 1.4.2-4)
    ffmpeg-libs-4.0-2.x32 marks strigi-0.7.8-11.x32 (req libavcodec.so.58()(x32bit))
      strigi-0.7.8-11.x32 marks strigi-devel-0.7.8-11.x32 (req strigi = 0.7.8-11)
    ffmpeg-libs-4.0-2.x32 marks ffms2-2.20-5.x32 (req libavcodec.so.58()(x32bit))
    ffmpeg-libs-4.0-2.x32 marks gegl-0.4.0-1.x32 (req libavcodec.so.58()(x32bit))
      gegl-0.4.0-1.x32 marks gegl-devel-0.4.0-1.x32 (req gegl = 0.4.0-1)
      gegl-0.4.0-1.x32 marks gimp-libs-2.10.0-2.x32 (req libgegl-0.4.so.0()(x32bit))
        gimp-libs-2.10.0-2.x32 marks gimp-devel-2.10.0-2.x32 (req gimp-libs = 1:2.10.0-2)
    ffmpeg-libs-4.0-2.x32 marks kf5-kfilemetadata-5.39.0-3.x32 (req libavformat.so.58()(x32bit))
      kf5-kfilemetadata-5.39.0-3.x32 marks kf5-kfilemetadata-devel-5.39.0-3.x32 (req kf5-kfilemetadata = 5.39.0-3)
    ffmpeg-libs-4.0-2.x32 marks qtav-1.12.0-5.x32 (req libavcodec.so.58()(x32bit))
      qtav-1.12.0-5.x32 marks qtav-widgets-1.12.0-5.x32 (req libQtAV.so.1()(x32bit))
      qtav-1.12.0-5.x32 marks qtav-devel-1.12.0-5.x32 (req qtav = 1.12.0-5)
    ffmpeg-libs-4.0-2.x32 marks mediastreamer-2.12.1-3.x32 (req libavcodec.so.58()(x32bit))
    ffmpeg-libs-4.0-2.x32 marks opencv-core-3.4.1-3.x32 (req libavcodec.so.58()(x32bit))
      opencv-core-3.4.1-3.x32 marks OpenImageIO-1.7.11-5.x32 (req libopencv_core.so.3.4()(x32bit))
        OpenImageIO-1.7.11-5.x32 marks OpenImageIO-devel-1.7.11-5.x32 (req OpenImageIO = 1.7.11-5)
      opencv-core-3.4.1-3.x32 marks opencv-3.4.1-3.x32 (req libopencv_core.so.3.4()(x32bit))
        opencv-3.4.1-3.x32 marks java-opencv-3.4.1-3.x32 (req libopencv_aruco.so.3.4()(x32bit))
  pulseaudio-libs-11.1-1.x32 marks gpac-0.5.0-16.20141007.3.x32 (req libpulse-simple.so.0()(x32bit))
    gpac-0.5.0-16.20141007.3.x32 marks gpac-devel-0.5.0-16.20141007.3.x32 (req gpac = 0.5.0-16.20141007.3)
systemd-libs-235-5.x32 marks systemd-units-235-5.x32 (req libsystemd-shared-235.so()(x32bit))
  systemd-units-235-5.x32 marks dmraid-1.0.0-0.rc16.3.3.x32 (req systemd-units >= 38)
    dmraid-1.0.0-0.rc16.3.3.x32 marks dmraid-devel-1.0.0-0.rc16.3.3.x32 (req dmraid = 1.0.0-0.rc16.3.3)
  systemd-units-235-5.x32 marks tmpwatch-2.11-12.x32 (req systemd-units >= 38)
      cronie-1.5.1-2.x32 marks texlive-20080816-35.x32 (req /etc/cron.daily)
      texlive-20080816-35.x32 marks texinfo-texi2dvi-6.5-1.x32 (req texlive)
      texlive-20080816-35.x32 marks kpathsea-20080816-35.x32 (req /usr/bin/texhash)
        kpathsea-20080816-35.x32 marks kpathsea-devel-20080816-35.x32 (req kpathsea = 1:20080816-35)
      texlive-20080816-35.x32 marks texlive-pdftex-20080816-35.x32 (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-latex-20080816-35.x32 (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks thailatex-0.5.1-2.x32 (req texlive)
            texlive-latex-20080816-35.x32 marks texlive-fonts-jknappen-20080816-35.noarch (req texlive-latex = 1:20080816-35)
      texlive-20080816-35.x32 marks texlive-format-pdflatex-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-latex-bibtex-20080816-35.x32 (req /usr/bin/texhash)
              texlive-latex-bibtex-20080816-35.x32 marks texlive-fonts-ams-20080816-35.noarch (req texlive-latex-bibtex = 1:20080816-35)
      texlive-20080816-35.x32 marks texlive-latex-ams-20080816-35.noarch (req /usr/bin/texhash)
                  texlive-latex-ams-20080816-35.noarch marks dblatex-0.3.8-1.noarch (req texlive-latex-ams)
      texlive-20080816-35.x32 marks texlive-latex-psnfss-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-latex-wasysym-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-latex-cyrillic-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-jadetex-20080816-35.noarch (req texlive = 1:20080816-35)
              texlive-jadetex-20080816-35.noarch marks docbook-utils-0.6.14-5.noarch (req jadetex >= 2.5)
      texlive-20080816-35.x32 marks texlive-latex-extend-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-latex-ucs-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-latex-appendix-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-latex-effects-20080816-35.noarch (req /usr/bin/texhash)
            texlive-latex-20080816-35.x32 marks latex2man-1.26-1.x32 (req texlive-latex)
            texlive-latex-20080816-35.x32 marks latex2html-2008-2.noarch (req texlive-latex)
      texlive-20080816-35.x32 marks texlive-dvips-20080816-35.x32 (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks xdvi-20080816-35.x32 (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texconfig-20080816-35.noarch (req texlive = 1:20080816-35)
      texlive-20080816-35.x32 marks texlive-tex-pstricks-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-metapost-20080816-35.x32 (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-makeindex-20080816-35.x32 (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-omega-20080816-35.x32 (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-luatex-20080816-35.x32 (req /usr/bin/texhash)
          texlive-luatex-20080816-35.x32 marks texlive-other-utils-20080816-35.x32 (req /usr/bin/texlua)
      texlive-20080816-35.x32 marks texlive-context-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-xetex-20080816-35.x32 (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-plain-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-eplain-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-format-eplain-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-cslatex-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-csplain-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-mex-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-format-mex-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-tex-ukrhyph-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-tex-ruhyphen-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-tex-misc-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-tex-babel-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-tex-physe-20080816-35.noarch (req /usr/bin/texhash)
      texlive-20080816-35.x32 marks texlive-phyzzx-20080816-35.noarch (req /usr/bin/texhash)
    tmpwatch-2.11-12.x32 marks php-dirs-1.10-1.noarch (req tmpwatch)
      php-dirs-1.10-1.noarch marks php-pear-1.4-2.noarch (req php-dirs >= 1.6-1)
        php-pear-1.4-2.noarch marks php-phpunit-Text_Template-1.2.0-1.noarch (req php-channel(pear.phpunit.de))
        php-pear-1.4-2.noarch marks php-phpunit-File_Iterator-1.3.4-1.noarch (req php-channel(pear.phpunit.de))
        php-pear-1.4-2.noarch marks php-phpunit-PHP_Timer-1.0.5-1.noarch (req php-channel(pear.phpunit.de))
  systemd-units-235-5.x32 marks device-mapper-2.02.173-2.x32 (req systemd-units >= 38)
    device-mapper-2.02.173-2.x32 marks parted-libs-3.2-4.x32 (req device-mapper >= 1.02.02)
      parted-libs-3.2-4.x32 marks parted-3.2-4.x32 (req libparted.so.2()(x32bit))
        parted-3.2-4.x32 marks parted-devel-3.2-4.x32 (req parted = 3.2-4)
    device-mapper-2.02.173-2.x32 marks libvirt-4.3.0-1.x32 (req device-mapper >= 1.0.0)
      libvirt-4.3.0-1.x32 marks ocaml-libvirt-0.6.1.4-7.x32 (req libvirt.so.0()(x32bit))
      libvirt-4.3.0-1.x32 marks perl-Sys-Virt-2.5.0-4.x32 (req libvirt >= 1.2.19)
      libvirt-4.3.0-1.x32 marks libguestfs-1.36.5-2.x32 (req libvirt.so.0()(x32bit))
        libguestfs-1.36.5-2.x32 marks libguestfs-devel-1.36.5-2.x32 (req libguestfs = 1.36.5-2)
      libvirt-4.3.0-1.x32 marks libvirt-glib-1.0.0-1.x32 (req libvirt >= 1.1.1)
        libvirt-glib-1.0.0-1.x32 marks libvirt-glib-devel-1.0.0-1.x32 (req libvirt-glib = 1.0.0-1)
      libvirt-4.3.0-1.x32 marks libvirt-devel-4.3.0-1.x32 (req libvirt = 4.3.0-1)
systemd-libs-235-5.x32 marks systemd-devel-235-5.x32 (req systemd-libs = 1:235-5)
    systemd-devel-235-5.x32 marks libteamdctl-devel-1.26-4.x32 (req systemd-devel)
    systemd-devel-235-5.x32 marks dbus-devel-1.12.8-1.x32 (req systemd-devel >= 32)
      dbus-devel-1.12.8-1.x32 marks ConsoleKit-devel-0.4.6-3.x32 (req dbus-devel >= 0.30)
      dbus-devel-1.12.8-1.x32 marks GConf2-devel-3.2.6-4.x32 (req dbus-devel >= 1.0.0)
        GConf2-devel-3.2.6-4.x32 marks gnome-vfs2-devel-2.24.4-15.x32 (req GConf2-devel >= 2.22.0)
          gnome-vfs2-devel-2.24.4-15.x32 marks libgda3-devel-3.1.5-21.x32 (req gnome-vfs2-devel >= 2.20)
          gnome-vfs2-devel-2.24.4-15.x32 marks perl-Gnome2-VFS-devel-1.082-4.x32 (req gnome-vfs2-devel >= 2.14.1)
      dbus-devel-1.12.8-1.x32 marks telepathy-glib-devel-0.24.1-4.x32 (req dbus-devel >= 0.95)
        telepathy-glib-devel-0.24.1-4.x32 marks vala-telepathy-glib-0.24.1-4.noarch (req telepathy-glib-devel = 0.24.1-4)
      dbus-devel-1.12.8-1.x32 marks telepathy-mission-control-devel-5.16.4-1.x32 (req dbus-devel >= 0.95)
        telepathy-glib-devel-0.24.1-4.x32 marks telepathy-logger-devel-0.8.2-2.x32 (req pkgconfig(telepathy-glib))
        telepathy-glib-devel-0.24.1-4.x32 marks telepathy-farstream-devel-0.6.2-2.x32 (req pkgconfig(telepathy-glib) >= 0.7.23)
      dbus-devel-1.12.8-1.x32 marks e_dbus-devel-1.7.10-2.x32 (req dbus-devel >= 0.62)
      dbus-devel-1.12.8-1.x32 marks dbus-glib-devel-0.108-1.x32 (req dbus-devel >= 1.8)
        dbus-glib-devel-0.108-1.x32 marks geoclue-devel-0.12.99-4.x32 (req dbus-glib-devel >= 0.86)
        dbus-glib-devel-0.108-1.x32 marks libsocialweb-devel-0.25.21-4.x32 (req dbus-glib-devel)
          libsocialweb-devel-0.25.21-4.x32 marks vala-libsocialweb-0.25.21-4.noarch (req libsocialweb-devel = 0.25.21-4)
        dbus-glib-devel-0.108-1.x32 marks libunique-devel-1.1.6-10.x32 (req dbus-glib-devel >= 0.70)
        dbus-glib-devel-0.108-1.x32 marks libcryptui-devel-3.12.2-2.x32 (req pkgconfig(dbus-glib-1))
        dbus-glib-devel-0.108-1.x32 marks libunique3-devel-3.0.2-3.x32 (req dbus-glib-devel >= 0.70)
      dbus-devel-1.12.8-1.x32 marks xfconf-devel-4.12.0-7.x32 (req dbus-devel >= 1.1.0)
          xfconf-devel-4.12.0-7.x32 marks libxfce4ui-devel-4.12.1-2.x32 (req pkgconfig(libxfconf-0))
            libxfce4ui-devel-4.12.1-2.x32 marks xfce4-panel-devel-4.12.0-3.x32 (req libxfce4ui-devel >= 4.12.0)
      dbus-devel-1.12.8-1.x32 marks mate-settings-daemon-devel-1.20.1-1.x32 (req dbus-devel >= 1.1.2)
        dbus-glib-devel-0.108-1.x32 marks gypsy-devel-0.9-6.x32 (req dbus-glib-devel >= 0.60)
        dbus-glib-devel-0.108-1.x32 marks NetworkManager-devel-1.10.8-1.x32 (req dbus-glib-devel >= 0.100)
          NetworkManager-devel-1.10.8-1.x32 marks NetworkManager-gtk-lib-devel-1.8.10-1.x32 (req NetworkManager-devel >= 2:1.8)
      dbus-devel-1.12.8-1.x32 marks PackageKit-devel-1.0.11-2.x32 (req dbus-devel >= 1.2.0)
      dbus-devel-1.12.8-1.x32 marks python-dbus-devel-1.2.4-2.x32 (req dbus-devel >= 1.8)
      dbus-devel-1.12.8-1.x32 marks pacemaker-devel-1.1.16-1.x32 (req libtool(/usr/libx32/libdbus-1.la))
      dbus-devel-1.12.8-1.x32 marks avahi-devel-0.7-1.x32 (req dbus-devel >= 0.92)
        avahi-devel-0.7-1.x32 marks librevisa-devel-0.0.20130812-2.x32 (req avahi-devel >= 0.6)
          librevisa-devel-0.0.20130812-2.x32 marks libsigrok-devel-0.4.0-5.x32 (req librevisa-devel >= 0.0.20130812)
            libsigrok-devel-0.4.0-5.x32 marks libsigrok-c++-devel-0.4.0-5.x32 (req libsigrok-devel = 0.4.0-5)
        avahi-devel-0.7-1.x32 marks libqxt-devel-0.6.2-1.x32 (req avahi-devel)
        avahi-devel-0.7-1.x32 marks libepc-devel-0.4.6-1.x32 (req pkgconfig(avahi-client))
        avahi-devel-0.7-1.x32 marks avahi-ui-devel-common-0.7-1.x32 (req avahi-devel = 0.7-1)
        avahi-devel-0.7-1.x32 marks avahi-ui-gtk3-devel-0.7-1.x32 (req avahi-devel = 0.7-1)
        avahi-devel-0.7-1.x32 marks avahi-glib-devel-0.7-1.x32 (req avahi-devel = 0.7-1)
          avahi-glib-devel-0.7-1.x32 marks libdmapsharing-devel-2.9.37-1.x32 (req avahi-glib-devel >= 0.6)
        avahi-devel-0.7-1.x32 marks avahi-gobject-devel-0.7-1.x32 (req avahi-devel = 0.7-1)
        avahi-devel-0.7-1.x32 marks avahi-compat-libdns_sd-devel-0.7-1.x32 (req avahi-devel = 0.7-1)
        avahi-devel-0.7-1.x32 marks avahi-compat-howl-devel-0.7-1.x32 (req avahi-devel = 0.7-1)
      dbus-devel-1.12.8-1.x32 marks eldbus-devel-1.10.3-8.x32 (req dbus-devel)
        eldbus-devel-1.10.3-8.x32 marks elocation-devel-0.1.0-0.20130813.3.x32 (req eldbus-devel)
        eldbus-devel-1.10.3-8.x32 marks efreet-devel-1.10.3-8.x32 (req eldbus-devel = 1.10.3-8)
      dbus-devel-1.12.8-1.x32 marks Qt5DBus-devel-5.8.0-5.x32 (req dbus-devel >= 1.2)
        Qt5DBus-devel-5.8.0-5.x32 marks signon-devel-8.59-1.x32 (req Qt5DBus-devel >= 5)
          signon-devel-8.59-1.x32 marks libsignon-glib-devel-1.14-1.x32 (req pkgconfig(signond))
        Qt5DBus-devel-5.8.0-5.x32 marks polkit-qt5-1-devel-0.112.0-3.x32 (req Qt5DBus-devel >= 5.1.0)
          polkit-qt5-1-devel-0.112.0-3.x32 marks polkit-qt5-1-agent-devel-0.112.0-3.x32 (req polkit-qt5-1-devel = 0.112.0-3)
            polkit-qt5-1-agent-devel-0.112.0-3.x32 marks polkit-qt5-1-gui-devel-0.112.0-3.x32 (req pkgconfig(polkit-qt5-agent-1))
        Qt5DBus-devel-5.8.0-5.x32 marks Qt5WaylandClient-devel-5.8.0-3.x32 (req Qt5DBus-devel >= 5.8.0)
        Qt5DBus-devel-5.8.0-5.x32 marks Qt5Bluetooth-devel-5.8.0-1.x32 (req Qt5DBus-devel >= 5.8.0)
        Qt5DBus-devel-5.8.0-5.x32 marks Qt5Nfc-devel-5.8.0-1.x32 (req Qt5DBus-devel >= 5.8.0)
        Qt5DBus-devel-5.8.0-5.x32 marks kf5-kdbusaddons-devel-5.43.0-1.x32 (req Qt5DBus-devel >= 5.4.0)
        Qt5DBus-devel-5.8.0-5.x32 marks kf5-kxmlgui-devel-5.43.0-1.x32 (req Qt5DBus-devel >= 5.4.0)
        Qt5DBus-devel-5.8.0-5.x32 marks Qt5PlatformCompositorSupport-devel-5.8.0-5.x32 (req Qt5DBus-devel = 5.8.0-5)
      dbus-devel-1.12.8-1.x32 marks at-spi2-core-devel-2.28.0-1.x32 (req dbus-devel >= 1.0)
        at-spi2-core-devel-2.28.0-1.x32 marks at-spi2-atk-devel-2.26.2-1.x32 (req at-spi2-core-devel >= 2.26.0)
          at-spi2-atk-devel-2.26.2-1.x32 marks gtk+3-devel-3.22.30-1.x32 (req at-spi2-atk-devel >= 2.6.0)
            gtk+3-devel-3.22.30-1.x32 marks clutter-gtk-devel-1.8.2-1.x32 (req gtk+3-devel >= 3.22.0)
              clutter-gtk-devel-1.8.2-1.x32 marks libchamplain-devel-0.12.15-1.x32 (req clutter-gtk-devel >= 0.90.0)
            gtk+3-devel-3.22.30-1.x32 marks vte2.90-devel-0.36.5-1.x32 (req gtk+3-devel >= 3.8.0)
            gtk+3-devel-3.22.30-1.x32 marks goocanvas2-devel-2.0.2-4.x32 (req gtk+3-devel >= 3.0.0)
              goocanvas2-devel-2.0.2-4.x32 marks goocanvasmm2-devel-1.90.11-1.x32 (req goocanvas2-devel >= 2.0.1)
            gtk+3-devel-3.22.30-1.x32 marks libappindicator-gtk3-devel-12.10.0-6.x32 (req gtk+3-devel >= 3.0)
              libappindicator-gtk3-devel-12.10.0-6.x32 marks vala-libappindicator-gtk3-12.10.0-6.x32 (req libappindicator-gtk3-devel = 12.10.0-6)
            gtk+3-devel-3.22.30-1.x32 marks gtkspell3-devel-3.0.9-1.x32 (req gtk+3-devel >= 3.0)
            gtk+3-devel-3.22.30-1.x32 marks colord-gtk-devel-0.1.26-5.x32 (req gtk+3-devel >= 3.0)
            gtk+3-devel-3.22.30-1.x32 marks scim-devel-1.4.17-1.x32 (req pkgconfig(gtk+-3.0))
            gtk+3-devel-3.22.30-1.x32 marks keybinder3-devel-0.3.2-1.x32 (req gtk+3-devel >= 3.0)
            gtk+3-devel-3.22.30-1.x32 marks clutter-devel-1.26.2-1.x32 (req gtk+3-devel >= 3.4.0)
              clutter-devel-1.26.2-1.x32 marks clutter-gst2-devel-2.0.18-1.x32 (req clutter-devel >= 1.6.0)
              clutter-devel-1.26.2-1.x32 marks clutter-gst-devel-3.0.26-1.x32 (req clutter-devel >= 1.20.0)
            gtk+3-devel-3.22.30-1.x32 marks gtk-webkit3-devel-2.4.11-4.x32 (req gtk+3-devel >= 3.10.0)
            gtk+3-devel-3.22.30-1.x32 marks gucharmap-devel-10.0.0-1.x32 (req gtk+3-devel >= 3.4.0)
            gtk+3-devel-3.22.30-1.x32 marks gtkmm3-devel-3.22.1-1.x32 (req gtk+3-devel >= 3.22.0)
              gtkmm3-devel-3.22.1-1.x32 marks gtksourceviewmm3-devel-3.18.0-1.x32 (req gtkmm3-devel >= 3.18.0)
              gtkmm3-devel-3.22.1-1.x32 marks gdlmm-devel-3.7.3-1.x32 (req gtkmm3-devel >= 3.0.0)
            gtk+3-devel-3.22.30-1.x32 marks gtef-devel-2.0.1-1.x32 (req gtk+3-devel >= 3.20)
            gtk+3-devel-3.22.30-1.x32 marks libwnck-devel-3.24.1-1.x32 (req gtk+3-devel >= 3.22.0)
            gtk+3-devel-3.22.30-1.x32 marks libgdict-devel-3.24.0-1.x32 (req gtk+3-devel >= 3.22)
            gtk+3-devel-3.22.30-1.x32 marks ghex-devel-3.18.3-1.x32 (req gtk+3-devel >= 3.4.0)
            gtk+3-devel-3.22.30-1.x32 marks libindicator-gtk3-devel-12.10.1-2.x32 (req gtk+3-devel >= 3.0)
            gtk+3-devel-3.22.30-1.x32 marks cinnamon-nemo-devel-3.4.6-2.x32 (req gtk+3-devel >= 3.9.10)
            gtk+3-devel-3.22.30-1.x32 marks libpeas-gtk-devel-1.22.0-1.x32 (req gtk+3-devel >= 3.0.0)
            gtk+3-devel-3.22.30-1.x32 marks libanjuta-devel-3.16.0-4.x32 (req gtk+3-devel >= 3.6.0)
            gtk+3-devel-3.22.30-1.x32 marks gnome-autoar-gtk-devel-0.2.2-1.x32 (req gtk+3-devel >= 3.2)
            gtk+3-devel-3.22.30-1.x32 marks libgoffice-devel-0.10.35-1.x32 (req gtk+3-devel >= 3.8.7)
            gtk+3-devel-3.22.30-1.x32 marks librsvg-devel-2.40.20-1.x32 (req gtk+3-devel >= 3.10.0)
            gtk+3-devel-3.22.30-1.x32 marks libmateweather-devel-1.20.0-1.x32 (req gtk+3-devel >= 3.22)
            gtk+3-devel-3.22.30-1.x32 marks gdl-devel-3.28.0-1.x32 (req gtk+3-devel >= 3.0.0)
            gtk+3-devel-3.22.30-1.x32 marks gcr-ui-devel-3.28.0-1.x32 (req gtk+3-devel >= 3.12.0)
            gtk+3-devel-3.22.30-1.x32 marks gspell-devel-1.8.0-1.x32 (req gtk+3-devel >= 3.20)
              gspell-devel-1.8.0-1.x32 marks vala-gspell-1.8.0-1.noarch (req gspell-devel = 1.8.0-1)
            gtk+3-devel-3.22.30-1.x32 marks vte-devel-0.52.0-1.x32 (req gtk+3-devel >= 3.8.0)
            gtk+3-devel-3.22.30-1.x32 marks libgnomekbd-devel-3.26.0-1.x32 (req gtk+3-devel >= 3.0.0)
            gtk+3-devel-3.22.30-1.x32 marks gjs-devel-1.52.0-1.x32 (req gtk+3-devel >= 3.20)
            gtk+3-devel-3.22.30-1.x32 marks evince-devel-3.28.0-1.x32 (req gtk+3-devel >= 3.16.0)
            gtk+3-devel-3.22.30-1.x32 marks gtksourceview3-devel-3.24.7-1.x32 (req gtk+3-devel >= 3.20.0)
              gtksourceview3-devel-3.24.7-1.x32 marks vala-gtksourceview-3.24.7-1.noarch (req gtksourceview3-devel = 3.24.7-1)
            gtk+3-devel-3.22.30-1.x32 marks nautilus-devel-3.28.0.1-1.x32 (req gtk+3-devel >= 3.22.26)
            gtk+3-devel-3.22.30-1.x32 marks libdazzle-devel-3.28.0-1.x32 (req pkgconfig(gtk+-3.0))
              libdazzle-devel-3.28.0-1.x32 marks vala-libdazzle-3.28.0-1.noarch (req libdazzle-devel = 3.28.0-1)
            gtk+3-devel-3.22.30-1.x32 marks libgweather-devel-3.28.1-1.x32 (req gtk+3-devel >= 3.14.0)
              libgweather-devel-3.28.1-1.x32 marks vala-libgweather-3.28.1-1.noarch (req libgweather-devel = 3.28.1-1)
            gtk+3-devel-3.22.30-1.x32 marks libgnome-games-support-devel-1.4.1-1.x32 (req gtk+3-devel >= 3.20.0)
            gtk+3-devel-3.22.30-1.x32 marks mrg-devel-0.1.2-1.20180122.1.x32 (req gtk+3-devel >= 3.0)
            gtk+3-devel-3.22.30-1.x32 marks gnome-panel-devel-3.28.0-1.x32 (req gtk+3-devel >= 3.22.0)
            gtk+3-devel-3.22.30-1.x32 marks libmatekbd-devel-1.20.1-1.x32 (req gtk+3-devel >= 3.22)
            gtk+3-devel-3.22.30-1.x32 marks mate-panel-devel-1.20.1-1.x32 (req gtk+3-devel >= 3.22)
            gtk+3-devel-3.22.30-1.x32 marks glade-devel-3.22.1-1.x32 (req gtk+3-devel >= 3.20.0)
            gtk+3-devel-3.22.30-1.x32 marks caja-devel-1.20.2-1.x32 (req gtk+3-devel >= 3.22)
            gtk+3-devel-3.22.30-1.x32 marks sysprof-ui-devel-3.28.0-1.x32 (req gtk+3-devel >= 3.22)
            gtk+3-devel-3.22.30-1.x32 marks gnome-desktop-devel-3.28.1-1.x32 (req gtk+3-devel >= 3.4.0)
      dbus-devel-1.12.8-1.x32 marks colord-devel-1.4.2-1.x32 (req dbus-devel)
        colord-devel-1.4.2-1.x32 marks vala-colord-1.4.2-1.noarch (req colord-devel = 1.4.2-1)
      dbus-devel-1.12.8-1.x32 marks dbus-c++-devel-0.9.0-5.x32 (req dbus-devel >= 1.0.0)
systemd-libs-235-5.x32 marks sddm-0.17.0-1.x32 (req libsystemd.so.0()(x32bit))
  systemd-units-235-5.x32 marks qemu-common-2.12.0-1.x32 (req systemd-units >= 38)
systemd-libs-235-5.x32 marks udev-core-235-5.x32 (req libsystemd-shared-235.so()(x32bit))
  udev-core-235-5.x32 marks crda-3.18-2.x32 (req udev-core)
  udev-core-235-5.x32 marks usbutils-008-1.x32 (req udev-core >= 1:196)
systemd-libs-235-5.x32 marks samba-libs-4.7.6-1.x32 (req libsystemd.so.0()(x32bit))
  samba-libs-4.7.6-1.x32 marks libsmbclient-4.7.6-1.x32 (req libcli-smb-common-samba4.so()(x32bit))
    libsmbclient-4.7.6-1.x32 marks libsmbclient-devel-4.7.6-1.x32 (req libsmbclient = 1:4.7.6-1)
  samba-libs-4.7.6-1.x32 marks samba-devel-4.7.6-1.x32 (req samba-libs = 1:4.7.6-1)
systemd-libs-235-5.x32 marks util-linux-2.32-2.x32 (req libsystemd.so.0()(x32bit))
  util-linux-2.32-2.x32 marks lsb-release-4.0-2.x32 (req util-linux)
    lsb-release-4.0-2.x32 marks ruby-facter-2.4.4-2.x32 (req lsb-release)
  util-linux-2.32-2.x32 marks rarian-0.8.1-5.x32 (req util-linux)
    rarian-0.8.1-5.x32 marks rarian-compat-0.8.1-5.x32 (req librarian.so.0()(x32bit))
  util-linux-2.32-2.x32 marks fakeroot-1.21-2.x32 (req util-linux)
  util-linux-2.32-2.x32 marks SysVinit-2.88-19.x32 (req util-linux >= 2.24-1)
  util-linux-2.32-2.x32 marks xmlto-0.0.28-2.x32 (req util-linux)
    xmlto-0.0.28-2.x32 marks asciidoc-8.6.10-1.noarch (req xmlto)
systemd-libs-235-5.x32 marks xorg-xserver-Xvfb-1.20.0-1.x32 (req libsystemd.so.0()(x32bit))
systemd-libs-235-5.x32 marks polkit-libs-0.114-1.x32 (req libsystemd.so.0()(x32bit))
  polkit-libs-0.114-1.x32 marks GConf2-3.2.6-4.x32 (req libpolkit-gobject-1.so.0()(x32bit))
  polkit-libs-0.114-1.x32 marks polkit-qt-1-0.112.0-3.x32 (req libpolkit-gobject-1.so.0()(x32bit))
    polkit-qt-1-0.112.0-3.x32 marks polkit-qt-1-devel-0.112.0-3.x32 (req polkit-qt-1 = 0.112.0-3)
      polkit-qt-1-devel-0.112.0-3.x32 marks polkit-qt-1-agent-devel-0.112.0-3.x32 (req polkit-qt-1-devel = 0.112.0-3)
        polkit-qt-1-agent-devel-0.112.0-3.x32 marks polkit-qt-1-gui-devel-0.112.0-3.x32 (req pkgconfig(polkit-qt-agent-1))
    polkit-qt-1-0.112.0-3.x32 marks polkit-qt-1-gui-0.112.0-3.x32 (req libpolkit-qt-core-1.so.1()(x32bit))
  polkit-libs-0.114-1.x32 marks polkit-qt-1-agent-0.112.0-3.x32 (req libpolkit-agent-1.so.0()(x32bit))
  polkit-libs-0.114-1.x32 marks polkit-qt5-1-0.112.0-3.x32 (req libpolkit-gobject-1.so.0()(x32bit))
    polkit-qt5-1-0.112.0-3.x32 marks polkit-qt5-1-gui-0.112.0-3.x32 (req libpolkit-qt5-core-1.so.1()(x32bit))
  polkit-libs-0.114-1.x32 marks polkit-qt5-1-agent-0.112.0-3.x32 (req libpolkit-agent-1.so.0()(x32bit))
    polkit-qt5-1-0.112.0-3.x32 marks kf5-kauth-5.43.0-1.x32 (req libpolkit-qt5-core-1.so.1()(x32bit))
      kf5-kauth-5.43.0-1.x32 marks kf5-kconfigwidgets-5.43.0-1.x32 (req libKF5Auth.so.5()(x32bit))
        kf5-kconfigwidgets-5.43.0-1.x32 marks kf5-kiconthemes-5.43.0-1.x32 (req libKF5ConfigWidgets.so.5()(x32bit))
          kf5-kiconthemes-5.43.0-1.x32 marks kf5-kiconthemes-devel-5.43.0-1.x32 (req kf5-kiconthemes = 5.43.0-1)
        kf5-kconfigwidgets-5.43.0-1.x32 marks kf5-kxmlgui-5.43.0-1.x32 (req libKF5ConfigWidgets.so.5()(x32bit))
          kf5-kiconthemes-5.43.0-1.x32 marks kf5-kbookmarks-5.43.0-1.x32 (req libKF5IconThemes.so.5()(x32bit))
              kf5-kbookmarks-5.43.0-1.x32 marks kf5-kbookmarks-devel-5.43.0-1.x32 (req kf5-kbookmarks = 5.43.0-1)
        kf5-kconfigwidgets-5.43.0-1.x32 marks kf5-ktextwidgets-5.43.0-2.x32 (req libKF5ConfigWidgets.so.5()(x32bit))
            kf5-ktextwidgets-5.43.0-2.x32 marks kf5-ktextwidgets-devel-5.43.0-2.x32 (req kf5-ktextwidgets = 5.43.0-2)
        kf5-kconfigwidgets-5.43.0-1.x32 marks kf5-kconfigwidgets-devel-5.43.0-1.x32 (req kf5-kconfigwidgets = 5.43.0-1)
      kf5-kauth-5.43.0-1.x32 marks kf5-kauth-devel-5.43.0-1.x32 (req kf5-kauth = 5.43.0-1)
  polkit-libs-0.114-1.x32 marks sysprof-libs-3.28.0-1.x32 (req libpolkit-gobject-1.so.0()(x32bit))
    sysprof-libs-3.28.0-1.x32 marks sysprof-ui-libs-3.28.0-1.x32 (req libsysprof-2.so()(x32bit))
    sysprof-libs-3.28.0-1.x32 marks sysprof-devel-3.28.0-1.x32 (req sysprof-libs = 3.28.0-1)
  polkit-libs-0.114-1.x32 marks polkit-devel-0.114-1.x32 (req polkit-libs = 0.114-1)
systemd-libs-235-5.x32 marks dbus-libs-1.12.8-1.x32 (req libsystemd.so.0()(x32bit))
  dbus-libs-1.12.8-1.x32 marks gnome-vfs2-libs-2.24.4-15.x32 (req libdbus-1.so.3()(x32bit))
    gnome-vfs2-libs-2.24.4-15.x32 marks gnome-vfsmm-2.26.0-3.x32 (req gnome-vfs2-libs >= 2.24.0)
    gnome-vfs2-libs-2.24.4-15.x32 marks libgda3-3.1.5-21.x32 (req libgnomevfs-2.so.0()(x32bit))
    gnome-vfs2-libs-2.24.4-15.x32 marks perl-Gnome2-VFS-1.082-4.x32 (req gnome-vfs2-libs >= 2.14.1)
    gnome-vfs2-libs-2.24.4-15.x32 marks python-gnome-vfs-2.28.1-10.x32 (req gnome-vfs2-libs >= 2.22.0)
  dbus-libs-1.12.8-1.x32 marks libnih-1.0.3-3.x32 (req libdbus-1.so.3()(x32bit))
  dbus-libs-1.12.8-1.x32 marks libnih-devel-1.0.3-3.x32 (req libdbus-1.so.3()(x32bit))
  dbus-libs-1.12.8-1.x32 marks ConsoleKit-libs-0.4.6-3.x32 (req dbus-libs >= 0.30)
  dbus-libs-1.12.8-1.x32 marks e_dbus-1.7.10-2.x32 (req dbus-libs >= 0.62)
  dbus-libs-1.12.8-1.x32 marks telepathy-logger-libs-0.8.2-2.x32 (req dbus-libs >= 1.1.0)
  dbus-libs-1.12.8-1.x32 marks telepathy-glib-0.24.1-4.x32 (req dbus-libs >= 0.95)
  dbus-libs-1.12.8-1.x32 marks telepathy-mission-control-5.16.4-1.x32 (req dbus-libs >= 0.95)
  dbus-libs-1.12.8-1.x32 marks telepathy-farstream-0.6.2-2.x32 (req dbus-libs >= 0.60)
  dbus-libs-1.12.8-1.x32 marks libgalago-0.5.2-4.x32 (req libdbus-1.so.3()(x32bit))
  dbus-libs-1.12.8-1.x32 marks libgnome-keyring-3.12.0-4.x32 (req libdbus-1.so.3()(x32bit))
  dbus-libs-1.12.8-1.x32 marks libsocialweb-0.25.21-4.x32 (req libdbus-1.so.3()(x32bit))
    libgnome-keyring-3.12.0-4.x32 marks libgnome-keyring-devel-3.12.0-4.x32 (req libgnome-keyring = 3.12.0-4)
      libgnome-keyring-devel-3.12.0-4.x32 marks subversion-devel-1.10.0-1.x32 (req pkgconfig(gnome-keyring-1))
  dbus-libs-1.12.8-1.x32 marks libcryptui-3.12.2-2.x32 (req libdbus-1.so.3()(x32bit))
  dbus-libs-1.12.8-1.x32 marks liboobs-3.0.0-3.x32 (req libdbus-1.so.3()(x32bit))
  dbus-libs-1.12.8-1.x32 marks gpsd-libs-3.10-5.x32 (req libdbus-1.so.3()(x32bit))
    gpsd-libs-3.10-5.x32 marks gpsd-devel-3.10-5.x32 (req gpsd-libs = 3.10-5)
  dbus-libs-1.12.8-1.x32 marks dbus-glib-0.108-1.x32 (req dbus-libs >= 1.8)
    dbus-glib-0.108-1.x32 marks geoclue-libs-0.12.99-4.x32 (req dbus-glib >= 0.86)
    dbus-glib-0.108-1.x32 marks libaudclient-3.5-0.rc2.1.x32 (req libdbus-glib-1.so.2()(x32bit))
      libaudclient-3.5-0.rc2.1.x32 marks libaudclient-devel-3.5-0.rc2.1.x32 (req libaudclient = 3.5-0.rc2.1)
    dbus-glib-0.108-1.x32 marks python-dbus-1.2.4-2.x32 (req dbus-glib >= 0.73)
      python-dbus-1.2.4-2.x32 marks python-PyQt5-5.8.2-2.x32 (req python-dbus >= 0.80)
        python-PyQt5-5.8.2-2.x32 marks python-PyQt5-devel-tools-5.8.2-2.x32 (req python-PyQt5 = 5.8.2-2)
        python-PyQt5-5.8.2-2.x32 marks python-PyQt5-uic-5.8.2-2.x32 (req python-PyQt5 = 5.8.2-2)
    dbus-glib-0.108-1.x32 marks python3-dbus-1.2.4-2.x32 (req dbus-glib >= 0.73)
      python3-dbus-1.2.4-2.x32 marks python3-PyQt5-5.8.2-2.x32 (req python3-dbus >= 0.80)
        python3-PyQt5-5.8.2-2.x32 marks python3-PyQt5-uic-5.8.2-2.x32 (req python3-PyQt5 = 5.8.2-2)
    dbus-glib-0.108-1.x32 marks libunique-1.1.6-10.x32 (req libdbus-glib-1.so.2()(x32bit))
    dbus-glib-0.108-1.x32 marks libunique3-3.0.2-3.x32 (req dbus-glib >= 0.70)
    dbus-glib-0.108-1.x32 marks xfconf-4.12.0-7.x32 (req dbus-glib >= 0.84)
      xfconf-4.12.0-7.x32 marks libxfce4ui-4.12.1-2.x32 (req libxfconf-0.so.2()(x32bit))
        libxfce4ui-4.12.1-2.x32 marks libxfce4ui-about-4.12.1-2.x32 (req libxfce4ui = 4.12.1-2)
    dbus-glib-0.108-1.x32 marks gypsy-libs-0.9-6.x32 (req libdbus-glib-1.so.2()(x32bit))
      gypsy-libs-0.9-6.x32 marks Qt5Positioning-5.8.0-1.x32 (req libgypsy.so.0()(x32bit))
        Qt5Positioning-5.8.0-1.x32 marks Qt5WebKit-5.8.0-1.x32 (req Qt5Positioning >= 5.8.0)
          Qt5WebKit-5.8.0-1.x32 marks qt5-assistant-5.8.0-1.x32 (req libQt5WebKit.so.5()(x32bit))
          Qt5WebKit-5.8.0-1.x32 marks Qt5WebKit-devel-5.8.0-1.x32 (req Qt5WebKit = 5.8.0-1)
        Qt5Positioning-5.8.0-1.x32 marks Qt5Positioning-devel-5.8.0-1.x32 (req Qt5Positioning = 5.8.0-1)
          Qt5Positioning-devel-5.8.0-1.x32 marks Qt5Location-devel-5.8.0-1.x32 (req Qt5Positioning-devel = 5.8.0-1)
        Qt5Positioning-5.8.0-1.x32 marks Qt5Location-5.8.0-1.x32 (req Qt5Positioning = 5.8.0-1)
    dbus-glib-0.108-1.x32 marks NetworkManager-libs-1.10.8-1.x32 (req dbus-glib >= 0.100)
      NetworkManager-libs-1.10.8-1.x32 marks tracker-libs-2.0.1-1.x32 (req NetworkManager-libs >= 0.8.0)
        tracker-libs-2.0.1-1.x32 marks tracker-devel-2.0.1-1.x32 (req tracker-libs = 2.0.1-1)
          tracker-devel-2.0.1-1.x32 marks vala-tracker-2.0.1-1.noarch (req tracker-devel = 2.0.1-1)
      NetworkManager-libs-1.10.8-1.x32 marks NetworkManager-gtk-lib-1.8.10-1.x32 (req NetworkManager-libs >= 2:1.8)
  dbus-libs-1.12.8-1.x32 marks libffado-2.3.0-1.x32 (req libdbus-1.so.3()(x32bit))
    libffado-2.3.0-1.x32 marks libffado-devel-2.3.0-1.x32 (req libffado = 2.3.0-1)
  dbus-libs-1.12.8-1.x32 marks libteamdctl-1.26-4.x32 (req libdbus-1.so.3()(x32bit))
  dbus-libs-1.12.8-1.x32 marks geis-2.2.17-3.x32 (req libdbus-1.so.3()(x32bit))
    geis-2.2.17-3.x32 marks geis-devel-2.2.17-3.x32 (req geis = 2.2.17-3)
  dbus-libs-1.12.8-1.x32 marks libpcap-1.8.1-1.x32 (req libdbus-1.so.3()(x32bit))
    libpcap-1.8.1-1.x32 marks ppp-2.4.7-2.x32 (req libpcap.so.1()(x32bit))
    libpcap-1.8.1-1.x32 marks libnids-1.24-2.x32 (req libpcap.so.1()(x32bit))
      libnids-1.24-2.x32 marks libnids-devel-1.24-2.x32 (req libnids = 1:1.24-2)
    libpcap-1.8.1-1.x32 marks daq-2.0.6-1.x32 (req libpcap.so.1()(x32bit))
      daq-2.0.6-1.x32 marks daq-devel-2.0.6-1.x32 (req daq = 2.0.6-1)
        daq-devel-2.0.6-1.x32 marks daq-static-2.0.6-1.x32 (req daq-devel = 2.0.6-1)
    libpcap-1.8.1-1.x32 marks libpcap-devel-1.8.1-1.x32 (req libpcap = 2:1.8.1-1)
      libpcap-devel-1.8.1-1.x32 marks srtp-devel-1.6.0-1.x32 (req libpcap-devel)
        srtp-devel-1.6.0-1.x32 marks opal-devel-3.10.11-2.x32 (req srtp-devel)
  dbus-libs-1.12.8-1.x32 marks pacemaker-libs-1.1.16-1.x32 (req libdbus-1.so.3()(x32bit))
  dbus-libs-1.12.8-1.x32 marks avahi-libs-0.7-1.x32 (req libdbus-1.so.3()(x32bit))
    avahi-libs-0.7-1.x32 marks librevisa-0.0.20130812-2.x32 (req libavahi-client.so.3()(x32bit))
      librevisa-0.0.20130812-2.x32 marks libsigrok-0.4.0-5.x32 (req librevisa >= 0.0.20130812)
        libsigrok-0.4.0-5.x32 marks libsigrok-c++-0.4.0-5.x32 (req libsigrok = 0.4.0-5)
    avahi-libs-0.7-1.x32 marks libinfinity-0.6.7-2.x32 (req libavahi-client.so.3()(x32bit))
      libinfinity-0.6.7-2.x32 marks libinfinity-gtk-0.6.7-2.x32 (req libinfinity = 0.6.7-2)
        libinfinity-gtk-0.6.7-2.x32 marks libinfinity-gtk-devel-0.6.7-2.x32 (req libinfinity-gtk = 0.6.7-2)
      libinfinity-0.6.7-2.x32 marks libinfinity-devel-0.6.7-2.x32 (req libinfinity = 0.6.7-2)
      chkconfig-1.6-1.x32 marks gnustep-base-1.24.6-10.x32 (req /sbin/chkconfig)
      gnustep-base-1.24.6-10.x32 marks gnustep-base-devel-1.24.6-10.x32 (req gnustep-base = 1.24.6-10)
    avahi-libs-0.7-1.x32 marks libqxt-0.6.2-1.x32 (req libavahi-client.so.3()(x32bit))
    avahi-libs-0.7-1.x32 marks libepc-0.4.6-1.x32 (req libavahi-client.so.3()(x32bit))
    avahi-libs-0.7-1.x32 marks pcp-libs-3.10.0-15.x32 (req libavahi-client.so.3()(x32bit))
      pcp-libs-3.10.0-15.x32 marks pcp-devel-3.10.0-15.x32 (req pcp-libs = 3.10.0-15)
    avahi-libs-0.7-1.x32 marks libdmapsharing-2.9.37-1.x32 (req libavahi-client.so.3()(x32bit))
    avahi-libs-0.7-1.x32 marks avahi-glib-0.7-1.x32 (req libavahi-common.so.3()(x32bit))
    avahi-libs-0.7-1.x32 marks avahi-gobject-0.7-1.x32 (req libavahi-client.so.3()(x32bit))
    avahi-libs-0.7-1.x32 marks avahi-ui-gtk3-0.7-1.x32 (req avahi-libs = 0.7-1)
    avahi-libs-0.7-1.x32 marks avahi-compat-libdns_sd-0.7-1.x32 (req avahi-libs = 0.7-1)
    avahi-libs-0.7-1.x32 marks avahi-compat-howl-0.7-1.x32 (req libavahi-client.so.3()(x32bit))
    avahi-libs-0.7-1.x32 marks cups-lib-2.2.7-1.x32 (req libavahi-client.so.3()(x32bit))
      cups-lib-2.2.7-1.x32 marks ghostscript-9.22-1.x32 (req libcups.so.2()(x32bit))
        ghostscript-9.22-1.x32 marks libspectre-0.2.8-1.x32 (req ghostscript >= 8.62)
          libspectre-0.2.8-1.x32 marks libspectre-devel-0.2.8-1.x32 (req libspectre = 0.2.8-1)
          libspectre-0.2.8-1.x32 marks libgoffice-0.10.35-1.x32 (req libspectre >= 0.2.6)
        ghostscript-9.22-1.x32 marks ghostscript-devel-9.22-1.x32 (req ghostscript = 9.22-1)
        ghostscript-9.22-1.x32 marks graphviz-2.40.1-4.x32 (req libgs.so.9()(x32bit))
        ghostscript-9.22-1.x32 marks pstoedit-3.70-8.x32 (req ghostscript)
          pstoedit-3.70-8.x32 marks pstoedit-drv-lplot-3.70-8.x32 (req libpstoedit.so.0()(x32bit))
          pstoedit-3.70-8.x32 marks pstoedit-devel-3.70-8.x32 (req pstoedit = 3.70-8)
            pstoedit-devel-3.70-8.x32 marks autotrace-devel-0.31.1-16.x32 (req pstoedit-devel >= 3.33-4)
        ghostscript-9.22-1.x32 marks fig2dev-3.2.6a-1.x32 (req ghostscript)
          fig2dev-3.2.6a-1.x32 marks transfig-3.2.6a-1.x32 (req fig2dev = 3.2.6a-1)
        ghostscript-9.22-1.x32 marks python-pillow-4.2.0-1.x32 (req ghostscript)
      cups-lib-2.2.7-1.x32 marks Qt5PrintSupport-5.8.0-5.x32 (req cups-lib >= 1.4)
        Qt5PrintSupport-5.8.0-5.x32 marks qt5-linguist-5.8.0-1.x32 (req Qt5PrintSupport >= 5.8.0)
        Qt5PrintSupport-5.8.0-5.x32 marks kf5-kimageformats-5.39.0-1.x32 (req libQt5PrintSupport.so.5()(x32bit))
        Qt5PrintSupport-5.8.0-5.x32 marks Qt5PrintSupport-devel-5.8.0-5.x32 (req Qt5PrintSupport = 5.8.0-5)
      cups-lib-2.2.7-1.x32 marks cups-image-lib-2.2.7-1.x32 (req cups-lib = 1:2.2.7-1)
        cups-image-lib-2.2.7-1.x32 marks cups-devel-2.2.7-1.x32 (req cups-image-lib = 1:2.2.7-1)
    avahi-libs-0.7-1.x32 marks sane-backends-1.0.27-1.x32 (req avahi-libs >= 0.6.24)
      sane-backends-1.0.27-1.x32 marks sane-backends-devel-1.0.27-1.x32 (req sane-backends = 1.0.27-1)
  dbus-libs-1.12.8-1.x32 marks eldbus-1.10.3-8.x32 (req libdbus-1.so.3()(x32bit))
    eldbus-1.10.3-8.x32 marks elocation-0.1.0-0.20130813.3.x32 (req libeldbus.so.1()(x32bit))
    eldbus-1.10.3-8.x32 marks efreet-libs-1.10.3-8.x32 (req eldbus = 1.10.3-8)
  dbus-libs-1.12.8-1.x32 marks jack-audio-connection-kit-libs-1.9.12-1.x32 (req dbus-libs >= 1.0.0)
    jack-audio-connection-kit-libs-1.9.12-1.x32 marks portaudio-19-1.20161030.2.x32 (req libjack.so.0()(x32bit))
      portaudio-19-1.20161030.2.x32 marks portaudio-devel-19-1.20161030.2.x32 (req portaudio = 19-1.20161030.2)
        portaudio-devel-19-1.20161030.2.x32 marks portaudio-c++-devel-19-1.20161030.2.x32 (req pkgconfig(portaudio-2.0))
      portaudio-19-1.20161030.2.x32 marks portaudio-c++-19-1.20161030.2.x32 (req libportaudio.so.2()(x32bit))
      portaudio-19-1.20161030.2.x32 marks octave-4.2.1-3.x32 (req libportaudio.so.2()(x32bit))
        octave-4.2.1-3.x32 marks octave-devel-4.2.1-3.x32 (req octave = 2:4.2.1-3)
    jack-audio-connection-kit-libs-1.9.12-1.x32 marks rtmidi-3.0.0-1.x32 (req libjack.so.0()(x32bit))
      rtmidi-3.0.0-1.x32 marks rtmidi-devel-3.0.0-1.x32 (req rtmidi = 3.0.0-1)
    jack-audio-connection-kit-libs-1.9.12-1.x32 marks jack-audio-connection-kit-devel-1.9.12-1.x32 (req jack-audio-connection-kit-libs = 1.9.12-1)
      jack-audio-connection-kit-devel-1.9.12-1.x32 marks lash-devel-0.5.4-6.x32 (req pkgconfig(jack))
    jack-audio-connection-kit-libs-1.9.12-1.x32 marks linuxsampler-lib-2.1.0-1.x32 (req libjack.so.0()(x32bit))
      linuxsampler-lib-2.1.0-1.x32 marks linuxsampler-devel-2.1.0-1.x32 (req linuxsampler-lib = 2.1.0-1)
  dbus-libs-1.12.8-1.x32 marks emacs-25.1-9.x32 (req libdbus-1.so.3()(x32bit))
  dbus-libs-1.12.8-1.x32 marks QtDBus-4.8.7-18.x32 (req libdbus-1.so.3()(x32bit))
    QtDBus-4.8.7-18.x32 marks libqzeitgeist-0.8.0-5.x32 (req QtDBus >= 4.7.0)
    QtDBus-4.8.7-18.x32 marks soprano-2.9.4-5.x32 (req libQtDBus.so.4()(x32bit))
      soprano-2.9.4-5.x32 marks soprano-devel-2.9.4-5.x32 (req soprano = 2.9.4-5)
    QtDBus-4.8.7-18.x32 marks libdbusmenu-qt-0.9.3-0.20150604.2.x32 (req libQtDBus.so.4()(x32bit))
      libdbusmenu-qt-0.9.3-0.20150604.2.x32 marks libdbusmenu-qt-devel-0.9.3-0.20150604.2.x32 (req libdbusmenu-qt = 0.9.3-0.20150604.2)
    QtDBus-4.8.7-18.x32 marks akonadi-libs-1.13.0-12.x32 (req libQtDBus.so.4()(x32bit))
      akonadi-libs-1.13.0-12.x32 marks akonadi-devel-1.13.0-12.x32 (req akonadi-libs = 1.13.0-12)
    QtDBus-4.8.7-18.x32 marks libsignon-qt4-8.58-3.x32 (req libQtDBus.so.4()(x32bit))
    QtDBus-4.8.7-18.x32 marks liblastfm-1.0.9-2.x32 (req libQtDBus.so.4()(x32bit))
      liblastfm-1.0.9-2.x32 marks liblastfm-devel-1.0.9-2.x32 (req liblastfm = 1.0.9-2)
    QtDBus-4.8.7-18.x32 marks libalkimia-4.3.2-1.x32 (req libQtDBus.so.4()(x32bit))
    QtDBus-4.8.7-18.x32 marks QtNetwork-4.8.7-18.x32 (req QtDBus = 4.8.7-18)
      QtNetwork-4.8.7-18.x32 marks attica-0.4.2-5.x32 (req libQtNetwork.so.4()(x32bit))
        attica-0.4.2-5.x32 marks attica-devel-0.4.2-5.x32 (req attica = 0.4.2-5)
      QtNetwork-4.8.7-18.x32 marks QtAssistant-compat-4.6.3-4.x32 (req QtNetwork >= 4.7)
        QtAssistant-compat-4.6.3-4.x32 marks QtAssistant-compat-devel-4.6.3-4.x32 (req QtAssistant-compat = 4.6.3-4)
      QtNetwork-4.8.7-18.x32 marks wkhtmltopdf-0.12.2.4-1.x32 (req libQtNetwork.so.4()(x32bit))
        wkhtmltopdf-0.12.2.4-1.x32 marks publican-4.3.2-1.noarch (req wkhtmltopdf)
      QtNetwork-4.8.7-18.x32 marks QtSingleApplication-2.6.1-4.x32 (req libQtNetwork.so.4()(x32bit))
        QtSingleApplication-2.6.1-4.x32 marks QtSingleApplication-devel-2.6.1-4.x32 (req QtSingleApplication = 2.6.1-4)
      QtNetwork-4.8.7-18.x32 marks libechonest-2.3.1-1.x32 (req libQtNetwork.so.4()(x32bit))
        libechonest-2.3.1-1.x32 marks libechonest-devel-2.3.1-1.x32 (req libechonest = 2.3.1-1)
      QtNetwork-4.8.7-18.x32 marks libmygpo-qt-1.0.9-2.x32 (req libQtNetwork.so.4()(x32bit))
        libmygpo-qt-1.0.9-2.x32 marks libmygpo-qt-devel-1.0.9-2.x32 (req libmygpo-qt = 1.0.9-2)
      QtNetwork-4.8.7-18.x32 marks avogadro-libs-1.2.0-5.x32 (req libQtNetwork.so.4()(x32bit))
        avogadro-libs-1.2.0-5.x32 marks avogadro-1.2.0-5.x32 (req avogadro-libs = 1.2.0-5)
        avogadro-libs-1.2.0-5.x32 marks avogadro-devel-1.2.0-5.x32 (req avogadro-libs = 1.2.0-5)
      QtNetwork-4.8.7-18.x32 marks herqq-1.0.0-4.x32 (req libQtNetwork.so.4()(x32bit))
        herqq-1.0.0-4.x32 marks herqq-devel-1.0.0-4.x32 (req herqq = 1.0.0-4)
      QtNetwork-4.8.7-18.x32 marks qtscriptbindings-0.2.0-4.x32 (req libQtNetwork.so.4()(x32bit))
      QtNetwork-4.8.7-18.x32 marks QtGui-4.8.7-18.x32 (req QtNetwork = 4.8.7-18)
        QtGui-4.8.7-18.x32 marks qimageblitz-0.0.6-3.x32 (req libQtGui.so.4()(x32bit))
          qimageblitz-0.0.6-3.x32 marks qimageblitz-devel-0.0.6-3.x32 (req qimageblitz = 0.0.6-3)
        QtGui-4.8.7-18.x32 marks qscintilla2-qt4-2.9.1-5.x32 (req libQtGui.so.4()(x32bit))
          qscintilla2-qt4-2.9.1-5.x32 marks qscintilla2-qt4-devel-2.9.1-5.x32 (req qscintilla2-qt4 = 2.9.1-5)
        QtGui-4.8.7-18.x32 marks qwt-5.2.1-3.x32 (req libQtGui.so.4()(x32bit))
          qwt-5.2.1-3.x32 marks qwt-devel-5.2.1-3.x32 (req qwt = 5.2.1-3)
        QtGui-4.8.7-18.x32 marks poppler-qt4-0.56.0-1.x32 (req QtGui >= 4.7.0)
          poppler-qt4-0.56.0-1.x32 marks poppler-qt4-devel-0.56.0-1.x32 (req poppler-qt4 = 0.56.0-1)
        QtGui-4.8.7-18.x32 marks gwenhywfar-gui-qt4-4.15.3-2.x32 (req libQtGui.so.4()(x32bit))
          gwenhywfar-gui-qt4-4.15.3-2.x32 marks gwenhywfar-gui-qt4-devel-4.15.3-2.x32 (req gwenhywfar-gui-qt4 = 4.15.3-2)
        QtGui-4.8.7-18.x32 marks grantlee-0.5.1-3.x32 (req libQtGui.so.4()(x32bit))
          grantlee-0.5.1-3.x32 marks grantlee-devel-0.5.1-3.x32 (req grantlee = 0.5.1-3)
        QtGui-4.8.7-18.x32 marks prison-1.0-5.x32 (req libQtGui.so.4()(x32bit))
        QtGui-4.8.7-18.x32 marks QtGui-devel-4.8.7-18.x32 (req QtGui = 4.8.7-18)
          QtGui-devel-4.8.7-18.x32 marks QtSvg-devel-4.8.7-18.x32 (req QtGui-devel = 4.8.7-18)
          QtGui-devel-4.8.7-18.x32 marks QtOpenGL-devel-4.8.7-18.x32 (req QtGui-devel = 4.8.7-18)
          QtGui-devel-4.8.7-18.x32 marks QtUiTools-devel-4.8.7-18.x32 (req QtGui-devel = 4.8.7-18)
          QtGui-devel-4.8.7-18.x32 marks QtScriptTools-devel-4.8.7-18.x32 (req QtGui-devel = 4.8.7-18)
          QtGui-devel-4.8.7-18.x32 marks QtMultimedia-devel-4.8.7-18.x32 (req pkgconfig(QtGui))
          QtGui-devel-4.8.7-18.x32 marks Qt3Support-devel-4.8.7-18.x32 (req QtGui-devel = 4.8.7-18)
          QtGui-devel-4.8.7-18.x32 marks QtHelp-devel-4.8.7-18.x32 (req QtGui-devel = 4.8.7-18)
          QtGui-devel-4.8.7-18.x32 marks QtDeclarative-devel-4.8.7-18.x32 (req QtGui-devel = 4.8.7-18)
        QtGui-4.8.7-18.x32 marks QtSvg-4.8.7-18.x32 (req QtGui = 4.8.7-18)
        QtGui-4.8.7-18.x32 marks QtDeclarative-4.8.7-18.x32 (req QtGui = 4.8.7-18)
        QtGui-4.8.7-18.x32 marks QtOpenGL-4.8.7-18.x32 (req QtGui = 4.8.7-18)
        QtGui-4.8.7-18.x32 marks QtUiTools-4.8.7-18.x32 (req QtGui = 4.8.7-18)
          QtUiTools-4.8.7-18.x32 marks qt4-linguist-4.8.7-18.x32 (req QtUiTools = 4.8.7-18)
        QtGui-4.8.7-18.x32 marks QtScriptTools-4.8.7-18.x32 (req QtGui = 4.8.7-18)
        QtGui-4.8.7-18.x32 marks QtMultimedia-4.8.7-18.x32 (req QtGui = 4.8.7-18)
        QtGui-4.8.7-18.x32 marks qt4-build-4.8.7-18.x32 (req QtGui = 4.8.7-18)
        QtGui-4.8.7-18.x32 marks QtHelp-4.8.7-18.x32 (req QtGui = 4.8.7-18)
        QtGui-4.8.7-18.x32 marks qt4-assistant-4.8.7-18.x32 (req QtGui = 4.8.7-18)
        QtGui-4.8.7-18.x32 marks Qt3Support-4.8.7-18.x32 (req QtGui = 4.8.7-18)
    QtDBus-4.8.7-18.x32 marks QtWebKit-4.8.7-18.x32 (req QtDBus = 4.8.7-18)
      QtNetwork-4.8.7-18.x32 marks QtXmlPatterns-4.8.7-18.x32 (req QtNetwork = 4.8.7-18)
        QtXmlPatterns-4.8.7-18.x32 marks QtXmlPatterns-devel-4.8.7-18.x32 (req QtXmlPatterns = 4.8.7-18)
      QtNetwork-4.8.7-18.x32 marks QtNetwork-devel-4.8.7-18.x32 (req QtNetwork = 4.8.7-18)
    QtDBus-4.8.7-18.x32 marks QtDBus-devel-4.8.7-18.x32 (req QtDBus = 4.8.7-18)
  dbus-libs-1.12.8-1.x32 marks Qt5DBus-5.8.0-5.x32 (req dbus-libs >= 1.2)
    Qt5DBus-5.8.0-5.x32 marks signon-libs-8.59-1.x32 (req libQt5DBus.so.5()(x32bit))
      signon-libs-8.59-1.x32 marks libsignon-glib-1.14-1.x32 (req signon-libs >= 8.40)
    Qt5DBus-5.8.0-5.x32 marks libsignon-qt5-8.59-1.x32 (req libQt5DBus.so.5()(x32bit))
      libsignon-qt5-8.59-1.x32 marks libsignon-qt5-devel-8.59-1.x32 (req libsignon-qt5 = 8.59-1)
    Qt5DBus-5.8.0-5.x32 marks kf5-kdnssd-5.39.0-1.x32 (req libQt5DBus.so.5()(x32bit))
      kf5-kdnssd-5.39.0-1.x32 marks kf5-kdnssd-devel-5.39.0-1.x32 (req kf5-kdnssd = 5.39.0-1)
    Qt5DBus-5.8.0-5.x32 marks kf5-networkmanager-qt-5.39.0-1.x32 (req libQt5DBus.so.5()(x32bit))
      kf5-networkmanager-qt-5.39.0-1.x32 marks kf5-networkmanager-qt-devel-5.39.0-1.x32 (req kf5-networkmanager-qt = 5.39.0-1)
    Qt5DBus-5.8.0-5.x32 marks Qt5Sensors-5.8.0-1.x32 (req libQt5DBus.so.5()(x32bit))
      Qt5Sensors-5.8.0-1.x32 marks Qt5Sensors-devel-5.8.0-1.x32 (req Qt5Sensors = 5.8.0-1)
    Qt5DBus-5.8.0-5.x32 marks Qt5WaylandClient-5.8.0-3.x32 (req libQt5DBus.so.5()(x32bit))
    Qt5DBus-5.8.0-5.x32 marks Qt5Bluetooth-5.8.0-1.x32 (req Qt5DBus >= 5.8.0)
    Qt5DBus-5.8.0-5.x32 marks Qt5Nfc-5.8.0-1.x32 (req Qt5DBus >= 5.8.0)
    Qt5DBus-5.8.0-5.x32 marks libdbusmenu-qt5-0.9.3-0.20150604.1.x32 (req libQt5DBus.so.5()(x32bit))
    Qt5DBus-5.8.0-5.x32 marks kf5-kactivities-5.39.0-1.x32 (req libQt5DBus.so.5()(x32bit))
      kf5-kactivities-5.39.0-1.x32 marks kf5-kactivities-stats-5.39.0-1.x32 (req libKF5Activities.so.5()(x32bit))
        kf5-kactivities-stats-5.39.0-1.x32 marks kf5-kactivities-stats-devel-5.39.0-1.x32 (req kf5-kactivities-stats = 5.39.0-1)
      kf5-kactivities-5.39.0-1.x32 marks kf5-kactivities-devel-5.39.0-1.x32 (req kf5-kactivities = 5.39.0-1)
    Qt5DBus-5.8.0-5.x32 marks kf5-kdbusaddons-5.43.0-1.x32 (req libQt5DBus.so.5()(x32bit))
      kf5-kdbusaddons-5.43.0-1.x32 marks kf5-kglobalaccel-5.43.0-1.x32 (req libKF5DBusAddons.so.5()(x32bit))
        kf5-kglobalaccel-5.43.0-1.x32 marks kf5-kglobalaccel-devel-5.43.0-1.x32 (req kf5-kglobalaccel = 5.43.0-1)
      kf5-kdbusaddons-5.43.0-1.x32 marks kf5-kservice-5.43.0-1.x32 (req libKF5DBusAddons.so.5()(x32bit))
        kf5-kservice-5.43.0-1.x32 marks kf5-kemoticons-5.43.0-1.x32 (req libKF5Service.so.5()(x32bit))
          kf5-kemoticons-5.43.0-1.x32 marks kf5-kemoticons-devel-5.43.0-1.x32 (req kf5-kemoticons = 5.43.0-1)
        kf5-kservice-5.43.0-1.x32 marks kf5-kservice-devel-5.43.0-1.x32 (req kf5-kservice = 5.43.0-1)
      kf5-kdbusaddons-5.43.0-1.x32 marks kf5-kded-5.43.0-2.x32 (req libKF5DBusAddons.so.5()(x32bit))
          kf5-kded-5.43.0-2.x32 marks kf5-kded-devel-5.43.0-2.x32 (req kf5-kded = 5.43.0-2)
        kf5-kservice-5.43.0-1.x32 marks kf5-kpeople-5.39.0-1.x32 (req libKF5Service.so.5()(x32bit))
          kf5-kpeople-5.39.0-1.x32 marks kf5-kpeople-devel-5.39.0-1.x32 (req kf5-kpeople = 5.39.0-1)
    Qt5DBus-5.8.0-5.x32 marks kf5-solid-5.43.0-1.x32 (req libQt5DBus.so.5()(x32bit))
      kf5-solid-5.43.0-1.x32 marks kf5-solid-devel-5.43.0-1.x32 (req kf5-solid = 5.43.0-1)
    Qt5DBus-5.8.0-5.x32 marks kf5-kjobwidgets-5.43.0-1.x32 (req libQt5DBus.so.5()(x32bit))
      kf5-kjobwidgets-5.43.0-1.x32 marks kf5-kjobwidgets-devel-5.43.0-1.x32 (req kf5-kjobwidgets = 5.43.0-1)
    Qt5DBus-5.8.0-5.x32 marks Qt5Gui-5.8.0-5.x32 (req Qt5DBus = 5.8.0-5)
      Qt5Gui-5.8.0-5.x32 marks Qt5Help-5.8.0-1.x32 (req Qt5Gui >= 5.8.0)
        Qt5Help-5.8.0-1.x32 marks Qt5Help-devel-5.8.0-1.x32 (req Qt5Help = 5.8.0-1)
      Qt5Gui-5.8.0-5.x32 marks Qt5Qml-5.8.0-1.x32 (req libQt5Gui.so.5()(x32bit))
      Qt5Gui-5.8.0-5.x32 marks Qt5Quick-5.8.0-1.x32 (req Qt5Gui >= 5.8.0)
          Qt5Quick-5.8.0-1.x32 marks Qt5Quick-devel-5.8.0-1.x32 (req Qt5Quick = 5.8.0-1)
            Qt5Quick-devel-5.8.0-1.x32 marks Qt5Quick-controls2-devel-5.8.0-1.x32 (req pkgconfig(Qt5Quick))
      Qt5Gui-5.8.0-5.x32 marks Qt5Quick-controls2-5.8.0-1.x32 (req Qt5Gui >= 5.8.0)
      Qt5Gui-5.8.0-5.x32 marks kf5-kirigami2-5.39.0-2.x32 (req libQt5Gui.so.5()(x32bit))
              kf5-kirigami2-5.39.0-2.x32 marks kf5-kirigami2-devel-5.39.0-2.x32 (req kf5-kirigami2 = 5.39.0-2)
      Qt5Gui-5.8.0-5.x32 marks Qt5Quick-controls-5.8.0-1.x32 (req Qt5Gui >= 5.8.0)
        Qt5Qml-5.8.0-1.x32 marks Qt5Qml-devel-5.8.0-1.x32 (req Qt5Qml = 5.8.0-1)
          Qt5Qml-devel-5.8.0-1.x32 marks Qt5WebChannel-devel-5.8.0-1.x32 (req Qt5Qml-devel >= 5.8.0)
        Qt5Qml-5.8.0-1.x32 marks Qt5WebChannel-5.8.0-1.x32 (req Qt5Qml >= 5.8.0)
        Qt5Qml-5.8.0-1.x32 marks Qt5WebSockets-5.8.0-1.x32 (req Qt5Qml >= 5.8.0)
          Qt5WebSockets-5.8.0-1.x32 marks Qt5WebSockets-devel-5.8.0-1.x32 (req Qt5WebSockets = 5.8.0-1)
    Qt5DBus-5.8.0-5.x32 marks kf5-bluez-qt-5.39.0-1.x32 (req libQt5DBus.so.5()(x32bit))
          kf5-bluez-qt-5.39.0-1.x32 marks kf5-bluez-qt-devel-5.39.0-1.x32 (req kf5-bluez-qt = 5.39.0-1)
      Qt5Gui-5.8.0-5.x32 marks Qt5X11Extras-5.8.0-1.x32 (req Qt5Gui >= 5.8.0)
        Qt5X11Extras-5.8.0-1.x32 marks Qt5X11Extras-devel-5.8.0-1.x32 (req Qt5X11Extras = 5.8.0-1)
      Qt5Gui-5.8.0-5.x32 marks kf5-kwindowsystem-5.43.0-1.x32 (req libQt5Gui.so.5()(x32bit))
          kf5-kwindowsystem-5.43.0-1.x32 marks kf5-kwindowsystem-devel-5.43.0-1.x32 (req kf5-kwindowsystem = 5.43.0-1)
          kf5-kwindowsystem-5.43.0-1.x32 marks kf5-kcrash-5.43.0-1.x32 (req libKF5WindowSystem.so.5()(x32bit))
            kf5-kcrash-5.43.0-1.x32 marks kf5-kcrash-devel-5.43.0-1.x32 (req kf5-kcrash = 5.43.0-1)
      Qt5Gui-5.8.0-5.x32 marks kf5-kguiaddons-5.43.0-1.x32 (req libQt5Gui.so.5()(x32bit))
          kf5-kguiaddons-5.43.0-1.x32 marks kf5-kguiaddons-devel-5.43.0-1.x32 (req kf5-kguiaddons = 5.43.0-1)
    Qt5DBus-5.8.0-5.x32 marks kf5-kidletime-5.39.0-1.x32 (req libQt5DBus.so.5()(x32bit))
          kf5-kidletime-5.39.0-1.x32 marks kf5-kidletime-devel-5.39.0-1.x32 (req kf5-kidletime = 5.39.0-1)
    Qt5DBus-5.8.0-5.x32 marks kp5-libkscreen-5.11.2-1.x32 (req libQt5DBus.so.5()(x32bit))
          kp5-libkscreen-5.11.2-1.x32 marks kp5-libkscreen-devel-5.11.2-1.x32 (req kp5-libkscreen = 5.11.2-1)
      Qt5Gui-5.8.0-5.x32 marks Qt5Designer-5.8.0-1.x32 (req Qt5Gui >= 5.8.0)
        Qt5Designer-5.8.0-1.x32 marks Qt5Designer-devel-5.8.0-1.x32 (req Qt5Designer = 5.8.0-1)
      Qt5Gui-5.8.0-5.x32 marks Qt5Svg-5.8.0-1.x32 (req Qt5Gui >= 5.8.0)
        Qt5Svg-5.8.0-1.x32 marks Qt5Svg-devel-5.8.0-1.x32 (req Qt5Svg = 5.8.0-1)
      Qt5Gui-5.8.0-5.x32 marks kf5-kjsembed-5.39.0-1.x32 (req libQt5Gui.so.5()(x32bit))
      Qt5Gui-5.8.0-5.x32 marks poppler-qt5-0.56.0-1.x32 (req libQt5Gui.so.5()(x32bit))
        poppler-qt5-0.56.0-1.x32 marks poppler-qt5-devel-0.56.0-1.x32 (req poppler-qt5 = 0.56.0-1)
      Qt5Gui-5.8.0-5.x32 marks kf5-kconfig-5.43.0-1.x32 (req libQt5Gui.so.5()(x32bit))
        kf5-kconfig-5.43.0-1.x32 marks kf5-kcompletion-5.43.0-1.x32 (req libKF5ConfigCore.so.5()(x32bit))
          kf5-kcompletion-5.43.0-1.x32 marks kf5-kcompletion-devel-5.43.0-1.x32 (req kf5-kcompletion = 5.43.0-1)
        kf5-kconfig-5.43.0-1.x32 marks kf5-kconfig-devel-5.43.0-1.x32 (req kf5-kconfig = 5.43.0-1)
      Qt5Gui-5.8.0-5.x32 marks kf5-kitemviews-5.43.0-1.x32 (req libQt5Gui.so.5()(x32bit))
        kf5-kitemviews-5.43.0-1.x32 marks kf5-kitemviews-devel-5.43.0-1.x32 (req kf5-kitemviews = 5.43.0-1)
      Qt5Gui-5.8.0-5.x32 marks kf5-sonnet-5.43.0-1.x32 (req libQt5Gui.so.5()(x32bit))
        kf5-sonnet-5.43.0-1.x32 marks kf5-sonnet-devel-5.43.0-1.x32 (req kf5-sonnet = 5.43.0-1)
      Qt5Gui-5.8.0-5.x32 marks kf5-kwidgetsaddons-5.43.0-1.x32 (req libQt5Gui.so.5()(x32bit))
        kf5-kwidgetsaddons-5.43.0-1.x32 marks kf5-kwidgetsaddons-devel-5.43.0-1.x32 (req kf5-kwidgetsaddons = 5.43.0-1)
      Qt5Gui-5.8.0-5.x32 marks kf5-kplotting-5.43.0-1.x32 (req libQt5Gui.so.5()(x32bit))
        kf5-kplotting-5.43.0-1.x32 marks kf5-kplotting-devel-5.43.0-1.x32 (req kf5-kplotting = 5.43.0-1)
      Qt5Gui-5.8.0-5.x32 marks kf5-syntax-highlighting-5.43.0-1.x32 (req libQt5Gui.so.5()(x32bit))
        kf5-syntax-highlighting-5.43.0-1.x32 marks kf5-syntax-highlighting-devel-5.43.0-1.x32 (req kf5-syntax-highlighting = 5.43.0-1)
      Qt5Gui-5.8.0-5.x32 marks Qt5Gui-devel-5.8.0-5.x32 (req Qt5Gui = 5.8.0-5)
        Qt5Gui-devel-5.8.0-5.x32 marks Qt5UiTools-devel-5.8.0-1.x32 (req Qt5Gui-devel >= 5.8.0)
        Qt5Gui-devel-5.8.0-5.x32 marks Qt5Widgets-devel-5.8.0-5.x32 (req Qt5Gui-devel = 5.8.0-5)
        Qt5Gui-devel-5.8.0-5.x32 marks Qt5OpenGL-devel-5.8.0-5.x32 (req Qt5Gui-devel = 5.8.0-5)
        Qt5Gui-devel-5.8.0-5.x32 marks audacious-libs-qt-devel-3.8.2-2.x32 (req Qt5Gui-devel >= 5.2)
        Qt5Gui-devel-5.8.0-5.x32 marks Qt5Declarative-devel-5.5.1-1.x32 (req Qt5Gui-devel >= 5.5.1)
        Qt5Gui-devel-5.8.0-5.x32 marks qmmp-devel-1.2.0-4.x32 (req Qt5Gui-devel >= 5.4.0)
        Qt5Gui-devel-5.8.0-5.x32 marks libqpsd-qt5-devel-0-0.20151125.1.x32 (req Qt5Gui-devel >= 5)
      Qt5Gui-5.8.0-5.x32 marks Qt5Widgets-5.8.0-5.x32 (req Qt5Gui = 5.8.0-5)
      Qt5Gui-5.8.0-5.x32 marks Qt5OpenGL-5.8.0-5.x32 (req Qt5Gui = 5.8.0-5)
      Qt5Gui-5.8.0-5.x32 marks Qt5Declarative-5.5.1-1.x32 (req Qt5Gui >= 5.5.1)
      Qt5Gui-5.8.0-5.x32 marks audacious-libs-qt-3.8.2-2.x32 (req Qt5Gui >= 5.2)
        Qt5Widgets-5.8.0-5.x32 marks Qt5SingleApplication-2.6.1-4.x32 (req libQt5Widgets.so.5()(x32bit))
          Qt5SingleApplication-2.6.1-4.x32 marks Qt5SingleApplication-devel-2.6.1-4.x32 (req Qt5SingleApplication = 2.6.1-4)
      Qt5Gui-5.8.0-5.x32 marks qmmp-libs-1.2.0-4.x32 (req Qt5Gui >= 5.4.0)
      Qt5Gui-5.8.0-5.x32 marks kp5-kdecoration-5.11.2-1.x32 (req libQt5Gui.so.5()(x32bit))
        kp5-kdecoration-5.11.2-1.x32 marks kp5-kdecoration-devel-5.11.2-1.x32 (req kp5-kdecoration = 5.11.2-1)
      Qt5Gui-5.8.0-5.x32 marks kf5-kwayland-5.39.0-1.x32 (req libQt5Gui.so.5()(x32bit))
        kf5-kwayland-5.39.0-1.x32 marks kf5-kwayland-devel-5.39.0-1.x32 (req kf5-kwayland = 5.39.0-1)
      Qt5Gui-5.8.0-5.x32 marks libqpsd-qt5-0-0.20151125.1.x32 (req libQt5Gui.so.5()(x32bit))
    Qt5DBus-5.8.0-5.x32 marks Qt5Network-5.8.0-5.x32 (req Qt5DBus = 5.8.0-5)
      Qt5Network-5.8.0-5.x32 marks Qt5XmlPatterns-5.8.0-1.x32 (req Qt5Network >= 5.8.0)
        Qt5XmlPatterns-5.8.0-1.x32 marks Qt5XmlPatterns-devel-5.8.0-1.x32 (req Qt5XmlPatterns = 5.8.0-1)
      Qt5Network-5.8.0-5.x32 marks kf5-attica-5.43.0-1.x32 (req libQt5Network.so.5()(x32bit))
        kf5-attica-5.43.0-1.x32 marks kf5-attica-devel-5.43.0-1.x32 (req kf5-attica = 5.43.0-1)
      Qt5Network-5.8.0-5.x32 marks kf5-kunitconversion-5.43.0-1.x32 (req libQt5Network.so.5()(x32bit))
        kf5-kunitconversion-5.43.0-1.x32 marks kf5-kunitconversion-devel-5.43.0-1.x32 (req kf5-kunitconversion = 5.43.0-1)
      Qt5Network-5.8.0-5.x32 marks Qt5Network-devel-5.8.0-5.x32 (req Qt5Network = 5.8.0-5)
    Qt5DBus-5.8.0-5.x32 marks qt5-build-5.8.0-5.x32 (req libQt5DBus.so.5()(x32bit))
    Qt5DBus-5.8.0-5.x32 marks Qt5Keychain-0.8.0-1.x32 (req libQt5DBus.so.5()(x32bit))
      Qt5Keychain-0.8.0-1.x32 marks Qt5Keychain-devel-0.8.0-1.x32 (req Qt5Keychain = 0.8.0-1)
  dbus-libs-1.12.8-1.x32 marks at-spi2-core-libs-2.28.0-1.x32 (req dbus-libs >= 1.0)
    at-spi2-core-libs-2.28.0-1.x32 marks at-spi2-atk-libs-2.26.2-1.x32 (req at-spi2-core-libs >= 2.26.0)
      at-spi2-atk-libs-2.26.2-1.x32 marks gtk+3-3.22.30-1.x32 (req libatk-bridge-2.0.so.0()(x32bit))
        gtk+3-3.22.30-1.x32 marks clutter-gtk-1.8.2-1.x32 (req gtk+3 >= 3.22.0)
          clutter-gtk-1.8.2-1.x32 marks libchamplain-0.12.15-1.x32 (req libclutter-gtk-1.0.so.0()(x32bit))
        gtk+3-3.22.30-1.x32 marks gtkspell3-3.0.9-1.x32 (req libgtk-3.so.0()(x32bit))
        gtk+3-3.22.30-1.x32 marks libindicator-gtk3-12.10.1-2.x32 (req gtk+3 >= 3.0)
        gtk+3-3.22.30-1.x32 marks libappindicator-gtk3-12.10.0-6.x32 (req gtk+3 >= 3.0)
        gtk+3-3.22.30-1.x32 marks libdbusmenu-gtk3-16.04.0-1.x32 (req gtk+3 >= 3.0)
        gtk+3-3.22.30-1.x32 marks gssdp-1.0.2-1.x32 (req gtk+3 >= 3.0)
          gssdp-1.0.2-1.x32 marks gssdp-devel-1.0.2-1.x32 (req gssdp = 1.0.2-1)
            gssdp-devel-1.0.2-1.x32 marks vala-gssdp-1.0.2-1.noarch (req gssdp-devel = 1.0.2-1)
              vala-gssdp-1.0.2-1.noarch marks vala-gupnp-1.0.2-1.noarch (req vala-gssdp >= 0.14.15)
                vala-gupnp-1.0.2-1.noarch marks vala-gupnp-av-0.12.10-1.noarch (req vala-gupnp >= 0.19.0)
            gssdp-devel-1.0.2-1.x32 marks gupnp-devel-1.0.2-1.x32 (req gssdp-devel >= 0.14.15)
              gupnp-devel-1.0.2-1.x32 marks gupnp-av-devel-0.12.10-1.x32 (req gupnp-devel >= 0.19.0)
              gupnp-devel-1.0.2-1.x32 marks gupnp-igd-devel-0.2.5-1.x32 (req gupnp-devel >= 0.18.0)
          gssdp-1.0.2-1.x32 marks gupnp-1.0.2-1.x32 (req gssdp >= 0.14.15)
            gupnp-1.0.2-1.x32 marks gupnp-av-0.12.10-1.x32 (req gupnp >= 0.19.0)
            gupnp-1.0.2-1.x32 marks gupnp-igd-0.2.5-1.x32 (req gupnp >= 0.18.0)
              gupnp-igd-0.2.5-1.x32 marks libnice-0.1.14-2.x32 (req gupnp-igd >= 0.2.4)
              gupnp-igd-0.2.5-1.x32 marks farstream-0.2.8-1.x32 (req gupnp-igd >= 0.2)
                  farstream-0.2.8-1.x32 marks farstream-devel-0.2.8-1.x32 (req farstream = 0.2.8-1)
        gtk+3-3.22.30-1.x32 marks gnome-autoar-gtk-0.2.2-1.x32 (req gtk+3 >= 3.2)
        gtk+3-3.22.30-1.x32 marks colord-gtk-0.1.26-5.x32 (req libgdk-3.so.0()(x32bit))
        gtk+3-3.22.30-1.x32 marks vte2.90-0.36.5-1.x32 (req gtk+3 >= 3.8.0)
        gtk+3-3.22.30-1.x32 marks xfce4-panel-libs-4.12.0-3.x32 (req libgdk-3.so.0()(x32bit))
        gtk+3-3.22.30-1.x32 marks goocanvas2-2.0.2-4.x32 (req gtk+3 >= 3.0.0)
          goocanvas2-2.0.2-4.x32 marks goocanvasmm2-1.90.11-1.x32 (req goocanvas2 >= 2.0.1)
        gtk+3-3.22.30-1.x32 marks gtksourceviewmm3-3.18.0-1.x32 (req libgtk-3.so.0()(x32bit))
        gtk+3-3.22.30-1.x32 marks scim-libs-1.4.17-1.x32 (req libgdk-3.so.0()(x32bit))
        gtk+3-3.22.30-1.x32 marks keybinder3-0.3.2-1.x32 (req libgdk-3.so.0()(x32bit))
        gtk+3-3.22.30-1.x32 marks clutter-1.26.2-1.x32 (req gtk+3 >= 3.4.0)
          clutter-1.26.2-1.x32 marks clutter-gst2-2.0.18-1.x32 (req clutter >= 1.6.0)
          clutter-1.26.2-1.x32 marks clutter-gst-3.0.26-1.x32 (req clutter >= 1.20.0)
        gtk+3-3.22.30-1.x32 marks gtk-webkit3-2.4.11-4.x32 (req gtk+3 >= 3.10.0)
        gtk+3-3.22.30-1.x32 marks gucharmap-libs-10.0.0-1.x32 (req gtk+3 >= 3.4.0)
        gtk+3-3.22.30-1.x32 marks gtkmm3-3.22.1-1.x32 (req gtk+3 >= 3.22.0)
        gtk+3-3.22.30-1.x32 marks gdlmm-3.7.3-1.x32 (req libgdk-3.so.0()(x32bit))
        gtk+3-3.22.30-1.x32 marks gtef-2.0.1-1.x32 (req gtk+3 >= 3.20)
        gtk+3-3.22.30-1.x32 marks libwnck-3.24.1-1.x32 (req gtk+3 >= 3.22.0)
        gtk+3-3.22.30-1.x32 marks libgdict-3.24.0-1.x32 (req gtk+3 >= 3.22)
        gtk+3-3.22.30-1.x32 marks ghex-libs-3.18.3-1.x32 (req gtk+3 >= 3.4.0)
        gtk+3-3.22.30-1.x32 marks cinnamon-nemo-libs-3.4.6-2.x32 (req gtk+3 >= 3.9.10)
        gtk+3-3.22.30-1.x32 marks libpeas-gtk-1.22.0-1.x32 (req gtk+3 >= 3.0.0)
        gtk+3-3.22.30-1.x32 marks libanjuta-3.16.0-4.x32 (req libgdk-3.so.0()(x32bit))
        gtk+3-3.22.30-1.x32 marks gstreamer-validate-1.12.4-2.x32 (req libgdk-3.so.0()(x32bit))
          gstreamer-validate-1.12.4-2.x32 marks gstreamer-validate-devel-1.12.4-2.x32 (req gstreamer-validate = 1.12.4-2)
        gtk+3-3.22.30-1.x32 marks libmateweather-1.20.0-1.x32 (req gtk+3 >= 3.22)
        gtk+3-3.22.30-1.x32 marks gdl-3.28.0-1.x32 (req libgdk-3.so.0()(x32bit))
        gtk+3-3.22.30-1.x32 marks gcr-ui-3.28.0-1.x32 (req gtk+3 >= 3.12.0)
          gcr-ui-3.28.0-1.x32 marks gcr-3.28.0-1.x32 (req gcr-ui = 3.28.0-1)
        gtk+3-3.22.30-1.x32 marks gspell-1.8.0-1.x32 (req gtk+3 >= 3.20)
        gtk+3-3.22.30-1.x32 marks vte-0.52.0-1.x32 (req gtk+3 >= 3.8.0)
        gtk+3-3.22.30-1.x32 marks libgnomekbd-3.26.0-1.x32 (req libgdk-3.so.0()(x32bit))
        gtk+3-3.22.30-1.x32 marks gjs-1.52.0-1.x32 (req gtk+3 >= 3.20)
        gtk+3-3.22.30-1.x32 marks evince-libs-3.28.0-1.x32 (req gtk+3 >= 3.16.0)
        gtk+3-3.22.30-1.x32 marks gtksourceview3-3.24.7-1.x32 (req gtk+3 >= 3.20.0)
        gtk+3-3.22.30-1.x32 marks nautilus-libs-3.28.0.1-1.x32 (req gtk+3 >= 3.22.26)
        gtk+3-3.22.30-1.x32 marks libdazzle-3.28.0-1.x32 (req libgdk-3.so.0()(x32bit))
        gtk+3-3.22.30-1.x32 marks libgweather-3.28.1-1.x32 (req gtk+3 >= 3.14.0)
        gtk+3-3.22.30-1.x32 marks libgnome-games-support-1.4.1-1.x32 (req gtk+3 >= 3.20.0)
        gtk+3-3.22.30-1.x32 marks mrg-libs-0.1.2-1.20180122.1.x32 (req libgdk-3.so.0()(x32bit))
        gtk+3-3.22.30-1.x32 marks grilo-0.3.4-1.x32 (req libgdk-3.so.0()(x32bit))
          grilo-0.3.4-1.x32 marks grilo-devel-0.3.4-1.x32 (req grilo = 0.3.4-1)
        gtk+3-3.22.30-1.x32 marks gnome-panel-libs-3.28.0-1.x32 (req gtk+3 >= 3.22.0)
        gtk+3-3.22.30-1.x32 marks libmatekbd-1.20.1-1.x32 (req gtk+3 >= 3.22)
        gtk+3-3.22.30-1.x32 marks mate-panel-libs-1.20.1-1.x32 (req gtk+3 >= 3.22)
        gtk+3-3.22.30-1.x32 marks glade-libs-3.22.1-1.x32 (req gtk+3 >= 3.20.0)
        gtk+3-3.22.30-1.x32 marks caja-libs-1.20.2-1.x32 (req gtk+3 >= 3.22)
        gtk+3-3.22.30-1.x32 marks gnome-desktop-3.28.1-1.x32 (req gtk+3 >= 3.4.0)
        gtk+3-3.22.30-1.x32 marks gtk-update-icon-cache-3.22.30-1.x32 (req libgdk-3.so.0()(x32bit))
          gtk-update-icon-cache-3.22.30-1.x32 marks mate-icon-theme-1.20.0-1.noarch (req gtk-update-icon-cache)
        gtk+3-3.22.30-1.x32 marks libreport-gtk-2.9.5-3.x32 (req libgdk-3.so.0()(x32bit))
          libreport-gtk-2.9.5-3.x32 marks libreport-gtk-devel-2.9.5-3.x32 (req libreport-gtk = 2.9.5-3)
  dbus-libs-1.12.8-1.x32 marks dbus-c++-0.9.0-5.x32 (req dbus-libs >= 1.0.0)
    dbus-c++-0.9.0-5.x32 marks libtbtfwu-0-0.2017.01.19.3.x32 (req libdbus-c++-1.so.0()(x32bit))
      libtbtfwu-0-0.2017.01.19.3.x32 marks libtbtfwu-devel-0-0.2017.01.19.3.x32 (req libtbtfwu = 0-0.2017.01.19.3)
  dbus-libs-1.12.8-1.x32 marks libreport-2.9.5-3.x32 (req libdbus-1.so.3()(x32bit))
    libreport-2.9.5-3.x32 marks libreport-web-2.9.5-3.x32 (req libreport = 2.9.5-3)
      libreport-web-2.9.5-3.x32 marks libreport-web-devel-2.9.5-3.x32 (req libreport-web = 2.9.5-3)
    libreport-2.9.5-3.x32 marks libreport-devel-2.9.5-3.x32 (req libreport = 2.9.5-3)
systemd-libs-235-5.x32 marks xorg-xserver-Xephyr-1.20.0-1.x32 (req libsystemd.so.0()(x32bit))
systemd-libs-235-5.x32 marks accountsservice-libs-0.6.49-1.x32 (req libsystemd.so.0()(x32bit))
  accountsservice-libs-0.6.49-1.x32 marks accountsservice-devel-0.6.49-1.x32 (req accountsservice-libs = 0.6.49-1)
There are 931 packages to remove (930 marked by dependencies):
R systemd-libs-235-5.x32
D ConsoleKit-devel-0.4.6-3.x32  ConsoleKit-libs-0.4.6-3.x32  
D GConf2-3.2.6-4.x32  GConf2-devel-3.2.6-4.x32  
D NetworkManager-devel-1.10.8-1.x32  NetworkManager-gtk-lib-1.8.10-1.x32  
D NetworkManager-gtk-lib-devel-1.8.10-1.x32  
D NetworkManager-libs-1.10.8-1.x32  OpenIPMI-2.0.22-4.x32  
D OpenIPMI-devel-2.0.22-4.x32  OpenImageIO-1.7.11-5.x32  
D OpenImageIO-devel-1.7.11-5.x32  PackageKit-devel-1.0.11-2.x32  
D Qt3Support-4.8.7-18.x32  Qt3Support-devel-4.8.7-18.x32  
D Qt5Bluetooth-5.8.0-1.x32  Qt5Bluetooth-devel-5.8.0-1.x32  
D Qt5DBus-5.8.0-5.x32  Qt5DBus-devel-5.8.0-5.x32  
D Qt5Declarative-5.5.1-1.x32  Qt5Declarative-devel-5.5.1-1.x32  
D Qt5Designer-5.8.0-1.x32  Qt5Designer-devel-5.8.0-1.x32  
D Qt5Gui-5.8.0-5.x32  Qt5Gui-devel-5.8.0-5.x32  Qt5Help-5.8.0-1.x32  
D Qt5Help-devel-5.8.0-1.x32  Qt5Keychain-0.8.0-1.x32  
D Qt5Keychain-devel-0.8.0-1.x32  Qt5Location-5.8.0-1.x32  
D Qt5Location-devel-5.8.0-1.x32  Qt5Multimedia-5.8.0-1.x32  
D Qt5Multimedia-devel-5.8.0-1.x32  Qt5MultimediaWidgets-5.8.0-1.x32  
D Qt5MultimediaWidgets-devel-5.8.0-1.x32  Qt5Network-5.8.0-5.x32  
D Qt5Network-devel-5.8.0-5.x32  Qt5Nfc-5.8.0-1.x32  
D Qt5Nfc-devel-5.8.0-1.x32  Qt5OpenGL-5.8.0-5.x32  
D Qt5OpenGL-devel-5.8.0-5.x32  
D Qt5PlatformCompositorSupport-devel-5.8.0-5.x32  
D Qt5Positioning-5.8.0-1.x32  Qt5Positioning-devel-5.8.0-1.x32  
D Qt5PrintSupport-5.8.0-5.x32  Qt5PrintSupport-devel-5.8.0-5.x32  
D Qt5Qml-5.8.0-1.x32  Qt5Qml-devel-5.8.0-1.x32  Qt5Quick-5.8.0-1.x32  
D Qt5Quick-controls-5.8.0-1.x32  Qt5Quick-controls2-5.8.0-1.x32  
D Qt5Quick-controls2-devel-5.8.0-1.x32  Qt5Quick-devel-5.8.0-1.x32  
D Qt5Sensors-5.8.0-1.x32  Qt5Sensors-devel-5.8.0-1.x32  
D Qt5SingleApplication-2.6.1-4.x32  
D Qt5SingleApplication-devel-2.6.1-4.x32  Qt5Svg-5.8.0-1.x32  
D Qt5Svg-devel-5.8.0-1.x32  Qt5UiTools-devel-5.8.0-1.x32  
D Qt5WaylandClient-5.8.0-3.x32  Qt5WaylandClient-devel-5.8.0-3.x32  
D Qt5WebChannel-5.8.0-1.x32  Qt5WebChannel-devel-5.8.0-1.x32  
D Qt5WebKit-5.8.0-1.x32  Qt5WebKit-devel-5.8.0-1.x32  
D Qt5WebSockets-5.8.0-1.x32  Qt5WebSockets-devel-5.8.0-1.x32  
D Qt5Widgets-5.8.0-5.x32  Qt5Widgets-devel-5.8.0-5.x32  
D Qt5X11Extras-5.8.0-1.x32  Qt5X11Extras-devel-5.8.0-1.x32  
D Qt5XmlPatterns-5.8.0-1.x32  Qt5XmlPatterns-devel-5.8.0-1.x32  
D QtAssistant-compat-4.6.3-4.x32  QtAssistant-compat-devel-4.6.3-4.x32  
D QtDBus-4.8.7-18.x32  QtDBus-devel-4.8.7-18.x32  
D QtDeclarative-4.8.7-18.x32  QtDeclarative-devel-4.8.7-18.x32  
D QtDesigner-4.8.7-18.x32  QtDesigner-devel-4.8.7-18.x32  
D QtGui-4.8.7-18.x32  QtGui-devel-4.8.7-18.x32  QtHelp-4.8.7-18.x32  
D QtHelp-devel-4.8.7-18.x32  QtMultimedia-4.8.7-18.x32  
D QtMultimedia-devel-4.8.7-18.x32  QtNetwork-4.8.7-18.x32  
D QtNetwork-devel-4.8.7-18.x32  QtOpenGL-4.8.7-18.x32  
D QtOpenGL-devel-4.8.7-18.x32  QtScriptTools-4.8.7-18.x32  
D QtScriptTools-devel-4.8.7-18.x32  QtSingleApplication-2.6.1-4.x32  
D QtSingleApplication-devel-2.6.1-4.x32  QtSvg-4.8.7-18.x32  
D QtSvg-devel-4.8.7-18.x32  QtUiTools-4.8.7-18.x32  
D QtUiTools-devel-4.8.7-18.x32  QtWebKit-4.8.7-18.x32  
D QtWebKit-devel-4.8.7-18.x32  QtXmlPatterns-4.8.7-18.x32  
D QtXmlPatterns-devel-4.8.7-18.x32  R-3.4.3-1.x32  R-Biobase-2.22.0-3.x32  
D R-BiocGenerics-0.8.0-2.x32  R-Biostrings-2.30.1-3.x32  
D R-Biostrings-devel-2.30.1-3.x32  R-DynDoc-1.40.0-2.x32  
D R-IRanges-1.20.6-2.x32  R-IRanges-devel-1.20.6-2.x32  
D R-XVector-0.2.0-2.x32  R-XVector-devel-0.2.0-2.x32  R-affy-1.40.0-3.x32  
D R-affyio-1.30.0-2.x32  R-limma-3.18.3-2.x32  
D R-preprocessCore-1.24.0-3.x32  R-preprocessCore-devel-1.24.0-3.x32  
D R-tkWidgets-1.40.0-2.x32  R-widgetTools-1.40.0-2.x32  
D SysVinit-2.88-19.x32  accountsservice-devel-0.6.49-1.x32  
D accountsservice-libs-0.6.49-1.x32  akonadi-devel-1.13.0-12.x32  
D akonadi-libs-1.13.0-12.x32  apache-base-2.4.33-1.x32  
D apache1-base-1.3.42-14.x32  apache1-mod_alias-1.3.42-14.x32  
D apache1-mod_cgi-1.3.42-14.x32  apache1-mod_log_config-1.3.42-14.x32  
D apache1-mod_mime-1.3.42-14.x32  apache1-mod_rewrite-1.3.42-14.x32  
D asciidoc-8.6.10-1.noarch  at-spi2-atk-devel-2.26.2-1.x32  
D at-spi2-atk-libs-2.26.2-1.x32  at-spi2-core-2.28.0-1.x32  
D at-spi2-core-devel-2.28.0-1.x32  at-spi2-core-libs-2.28.0-1.x32  
D attica-0.4.2-5.x32  attica-devel-0.4.2-5.x32  
D audacious-libs-qt-3.8.2-2.x32  audacious-libs-qt-devel-3.8.2-2.x32  
D autotrace-devel-0.31.1-16.x32  avahi-compat-howl-0.7-1.x32  
D avahi-compat-howl-devel-0.7-1.x32  avahi-compat-libdns_sd-0.7-1.x32  
D avahi-compat-libdns_sd-devel-0.7-1.x32  avahi-devel-0.7-1.x32  
D avahi-glib-0.7-1.x32  avahi-glib-devel-0.7-1.x32  
D avahi-gobject-0.7-1.x32  avahi-gobject-devel-0.7-1.x32  
D avahi-libs-0.7-1.x32  avahi-ui-devel-common-0.7-1.x32  
D avahi-ui-gtk3-0.7-1.x32  avahi-ui-gtk3-devel-0.7-1.x32  
D avogadro-1.2.0-5.x32  avogadro-devel-1.2.0-5.x32  
D avogadro-libs-1.2.0-5.x32  brasero-devel-3.12.1-3.x32  
D brasero-libs-3.12.1-3.x32  caja-devel-1.20.2-1.x32  
D caja-libs-1.20.2-1.x32  capi4k-utils-3.27-3.x32  catdoc-0.94.2-2.x32  
D cheese-libs-3.28.0-2.x32  chkconfig-1.6-1.x32  
D cinnamon-desktop-devel-3.4.2-1.x32  cinnamon-desktop-libs-3.4.2-1.x32  
D cinnamon-nemo-devel-3.4.6-2.x32  cinnamon-nemo-libs-3.4.6-2.x32  
D clutter-1.26.2-1.x32  clutter-devel-1.26.2-1.x32  
D clutter-gst-3.0.26-1.x32  clutter-gst-devel-3.0.26-1.x32  
D clutter-gst2-2.0.18-1.x32  clutter-gst2-devel-2.0.18-1.x32  
D clutter-gtk-1.8.2-1.x32  clutter-gtk-devel-1.8.2-1.x32  
D colord-devel-1.4.2-1.x32  colord-gtk-0.1.26-5.x32  
D colord-gtk-devel-0.1.26-5.x32  crda-3.18-2.x32  cronie-1.5.1-2.x32  
D cups-2.2.7-1.x32  cups-devel-2.2.7-1.x32  cups-image-lib-2.2.7-1.x32  
D cups-lib-2.2.7-1.x32  daq-2.0.6-1.x32  daq-devel-2.0.6-1.x32  
D daq-static-2.0.6-1.x32  dblatex-0.3.8-1.noarch  dbus-1.12.8-1.x32  
D dbus-c++-0.9.0-5.x32  dbus-c++-devel-0.9.0-5.x32  
D dbus-devel-1.12.8-1.x32  dbus-glib-0.108-1.x32  
D dbus-glib-devel-0.108-1.x32  dbus-libs-1.12.8-1.x32  
D dbus-x11-1.12.8-1.x32  dconf-0.28.0-1.x32  dconf-devel-0.28.0-1.x32  
D device-mapper-2.02.173-2.x32  dmraid-1.0.0-0.rc16.3.3.x32  
D dmraid-devel-1.0.0-0.rc16.3.3.x32  docbook-utils-0.6.14-5.noarch  
D e_dbus-1.7.10-2.x32  e_dbus-devel-1.7.10-2.x32  
D ecore-audio-1.10.3-8.x32  ecore-audio-devel-1.10.3-8.x32  
D edje-1.10.3-8.x32  edje-devel-1.10.3-8.x32  edje-libs-1.10.3-8.x32  
D efreet-1.10.3-8.x32  efreet-devel-1.10.3-8.x32  
D efreet-libs-1.10.3-8.x32  eldbus-1.10.3-8.x32  
D eldbus-devel-1.10.3-8.x32  elocation-0.1.0-0.20130813.3.x32  
D elocation-devel-0.1.0-0.20130813.3.x32  emacs-25.1-9.x32  
D emotion-1.10.3-8.x32  emotion-devel-1.10.3-8.x32  
D espeak-devel-1.48.04-1.x32  espeak-libs-1.48.04-1.x32  
D espeak-ng-devel-1.49.1-1.x32  espeak-ng-libs-1.49.1-1.x32  
D ethumb-devel-1.10.3-8.x32  ethumb-libs-1.10.3-8.x32  
D evince-devel-3.28.0-1.x32  evince-libs-3.28.0-1.x32  
D expect-5.45.4-1.x32  expect-devel-5.45.4-1.x32  fakeroot-1.21-2.x32  
D farstream-0.2.8-1.x32  farstream-devel-0.2.8-1.x32  
D ffmpeg-libs-4.0-2.x32  ffms2-2.20-5.x32  fig2dev-3.2.6a-1.x32  
D flatpak-devel-0.9.7-1.x32  flatpak-libs-0.9.7-1.x32  
D fluidsynth-1.1.8-1.x32  fluidsynth-devel-1.1.8-1.x32  gcr-3.28.0-1.x32  
D gcr-ui-3.28.0-1.x32  gcr-ui-devel-3.28.0-1.x32  gdl-3.28.0-1.x32  
D gdl-devel-3.28.0-1.x32  gdlmm-3.7.3-1.x32  gdlmm-devel-3.7.3-1.x32  
D gdm-devel-3.14.1-5.x32  gdm-libs-3.14.1-5.x32  gegl-0.4.0-1.x32  
D gegl-devel-0.4.0-1.x32  geis-2.2.17-3.x32  geis-devel-2.2.17-3.x32  
D geoclue-devel-0.12.99-4.x32  geoclue-libs-0.12.99-4.x32  
D ghex-devel-3.18.3-1.x32  ghex-libs-3.18.3-1.x32  ghostscript-9.22-1.x32  
D ghostscript-devel-9.22-1.x32  gimp-devel-2.10.0-2.x32  
D gimp-libs-2.10.0-2.x32  gjs-1.52.0-1.x32  gjs-devel-1.52.0-1.x32  
D glade-devel-3.22.1-1.x32  glade-libs-3.22.1-1.x32  gmerlin-1.2.0-11.x32  
D gmerlin-devel-1.2.0-11.x32  gnome-autoar-gtk-0.2.2-1.x32  
D gnome-autoar-gtk-devel-0.2.2-1.x32  gnome-bluetooth-devel-3.28.0-1.x32  
D gnome-bluetooth-libs-3.28.0-1.x32  gnome-desktop-3.28.1-1.x32  
D gnome-desktop-devel-3.28.1-1.x32  gnome-panel-devel-3.28.0-1.x32  
D gnome-panel-libs-3.28.0-1.x32  gnome-vfs2-devel-2.24.4-15.x32  
D gnome-vfs2-libs-2.24.4-15.x32  gnome-vfsmm-2.26.0-3.x32  
D gnustep-base-1.24.6-10.x32  gnustep-base-devel-1.24.6-10.x32  
D goocanvas2-2.0.2-4.x32  goocanvas2-devel-2.0.2-4.x32  
D goocanvasmm2-1.90.11-1.x32  goocanvasmm2-devel-1.90.11-1.x32  
D gpac-0.5.0-16.20141007.3.x32  gpac-devel-0.5.0-16.20141007.3.x32  
D gpsd-devel-3.10-5.x32  gpsd-libs-3.10-5.x32  grantlee-0.5.1-3.x32  
D grantlee-devel-0.5.1-3.x32  graphviz-2.40.1-4.x32  grilo-0.3.4-1.x32  
D grilo-devel-0.3.4-1.x32  gsound-1.0.2-3.x32  gsound-devel-1.0.2-3.x32  
D gspell-1.8.0-1.x32  gspell-devel-1.8.0-1.x32  gssdp-1.0.2-1.x32  
D gssdp-devel-1.0.2-1.x32  gstreamer-validate-1.12.4-2.x32  
D gstreamer-validate-devel-1.12.4-2.x32  gtef-2.0.1-1.x32  
D gtef-devel-2.0.1-1.x32  gtk+3-3.22.30-1.x32  gtk+3-devel-3.22.30-1.x32  
D gtk-update-icon-cache-3.22.30-1.x32  gtk-webkit3-2.4.11-4.x32  
D gtk-webkit3-devel-2.4.11-4.x32  gtk3-vnc-0.7.2-1.x32  
D gtk3-vnc-devel-0.7.2-1.x32  gtkmm3-3.22.1-1.x32  
D gtkmm3-devel-3.22.1-1.x32  gtksourceview3-3.24.7-1.x32  
D gtksourceview3-devel-3.24.7-1.x32  gtksourceviewmm3-3.18.0-1.x32  
D gtksourceviewmm3-devel-3.18.0-1.x32  gtkspell3-3.0.9-1.x32  
D gtkspell3-devel-3.0.9-1.x32  gucharmap-devel-10.0.0-1.x32  
D gucharmap-libs-10.0.0-1.x32  gupnp-1.0.2-1.x32  gupnp-av-0.12.10-1.x32  
D gupnp-av-devel-0.12.10-1.x32  gupnp-devel-1.0.2-1.x32  
D gupnp-igd-0.2.5-1.x32  gupnp-igd-devel-0.2.5-1.x32  
D gwenhywfar-gui-qt4-4.15.3-2.x32  gwenhywfar-gui-qt4-devel-4.15.3-2.x32  
D gypsy-devel-0.9-6.x32  gypsy-libs-0.9-6.x32  herqq-1.0.0-4.x32  
D herqq-devel-1.0.0-4.x32  itcl-4.0.5-1.x32  itcl-devel-4.0.5-1.x32  
D itk-4.0.2-1.x32  itk-devel-4.0.2-1.x32  
D jack-audio-connection-kit-devel-1.9.12-1.x32  
D jack-audio-connection-kit-libs-1.9.12-1.x32  java-opencv-3.4.1-3.x32  
D kde4-baloo-devel-4.14.3-7.x32  kde4-baloo-libs-4.14.3-7.x32  
D kde4-baloo-widgets-4.14.3-2.x32  kde4-dolphin-4.14.3-3.x32  
D kde4-kactivities-4.13.2-2.x32  kde4-kate-4.14.3-2.x32  
D kde4-kdebase-4.14.3-3.x32  kde4-kdebase-devel-4.14.3-3.x32  
D kde4-kdebase-workspace-4.11.22-4.x32  
D kde4-kdebase-workspace-devel-4.11.22-4.x32  
D kde4-kdebase-workspace-kfontinst-4.11.22-4.x32  
D kde4-kdebase-workspace-ksysguard-4.11.22-4.x32  
D kde4-kdebase-workspace-kwin-4.11.22-4.x32  
D kde4-kdebase-workspace-libksgrd-4.11.22-4.x32  
D kde4-kdebase-workspace-plasma-4.11.22-4.x32  
D kde4-kdebase-workspace-screensavers-4.11.22-4.x32  
D kde4-kdebase-workspace-solid-4.11.22-4.x32  
D kde4-kdegraphics-mobipocket-4.14.3-3.x32  
D kde4-kdegraphics-mobipocket-devel-4.14.3-3.x32  
D kde4-kdelibs-4.14.37-1.x32  kde4-kdelibs-devel-4.14.37-1.x32  
D kde4-kdepimlibs-4.14.10-5.x32  kde4-kdepimlibs-devel-4.14.10-5.x32  
D kde4-kfilemetadata-4.14.3-6.x32  kde4-kfilemetadata-devel-4.14.3-6.x32  
D kde4-konqueror-libs-4.14.3-3.x32  kde4-libkcddb-4.14.3-3.x32  
D kde4-libkcddb-devel-4.14.3-3.x32  kde4-nepomuk-core-4.14.3-7.x32  
D kde4-nepomuk-core-devel-4.14.3-7.x32  kde4-smokeqt-4.14.3-4.x32  
D kde4-smokeqt-devel-4.14.3-4.x32  kde4-style-oxygen-4.11.22-4.x32  
D keybinder3-0.3.2-1.x32  keybinder3-devel-0.3.2-1.x32  
D kf5-attica-5.43.0-1.x32  kf5-attica-devel-5.43.0-1.x32  
D kf5-bluez-qt-5.39.0-1.x32  kf5-bluez-qt-devel-5.39.0-1.x32  
D kf5-frameworkintegration-5.39.0-2.x32  
D kf5-frameworkintegration-devel-5.39.0-2.x32  
D kf5-kactivities-5.39.0-1.x32  kf5-kactivities-devel-5.39.0-1.x32  
D kf5-kactivities-stats-5.39.0-1.x32  
D kf5-kactivities-stats-devel-5.39.0-1.x32  kf5-kauth-5.43.0-1.x32  
D kf5-kauth-devel-5.43.0-1.x32  kf5-kbookmarks-5.43.0-1.x32  
D kf5-kbookmarks-devel-5.43.0-1.x32  kf5-kcmutils-5.39.0-2.x32  
D kf5-kcmutils-devel-5.39.0-2.x32  kf5-kcompletion-5.43.0-1.x32  
D kf5-kcompletion-devel-5.43.0-1.x32  kf5-kconfig-5.43.0-1.x32  
D kf5-kconfig-devel-5.43.0-1.x32  kf5-kconfigwidgets-5.43.0-1.x32  
D kf5-kconfigwidgets-devel-5.43.0-1.x32  kf5-kcrash-5.43.0-1.x32  
D kf5-kcrash-devel-5.43.0-1.x32  kf5-kdbusaddons-5.43.0-1.x32  
D kf5-kdbusaddons-devel-5.43.0-1.x32  kf5-kdeclarative-5.39.0-2.x32  
D kf5-kdeclarative-devel-5.39.0-2.x32  kf5-kded-5.43.0-2.x32  
D kf5-kded-devel-5.43.0-2.x32  kf5-kdelibs4support-5.43.0-4.x32  
D kf5-kdelibs4support-devel-5.43.0-4.x32  
D kf5-kdesignerplugin-5.43.0-1.x32  
D kf5-kdesignerplugin-devel-5.43.0-1.x32  kf5-kdewebkit-5.43.0-1.x32  
D kf5-kdnssd-5.39.0-1.x32  kf5-kdnssd-devel-5.39.0-1.x32  
D kf5-kemoticons-5.43.0-1.x32  kf5-kemoticons-devel-5.43.0-1.x32  
D kf5-kfilemetadata-5.39.0-3.x32  kf5-kfilemetadata-devel-5.39.0-3.x32  
D kf5-kglobalaccel-5.43.0-1.x32  kf5-kglobalaccel-devel-5.43.0-1.x32  
D kf5-kguiaddons-5.43.0-1.x32  kf5-kguiaddons-devel-5.43.0-1.x32  
D kf5-khtml-5.39.0-1.x32  kf5-khtml-devel-5.39.0-1.x32  
D kf5-kiconthemes-5.43.0-1.x32  kf5-kiconthemes-devel-5.43.0-1.x32  
D kf5-kidletime-5.39.0-1.x32  kf5-kidletime-devel-5.39.0-1.x32  
D kf5-kimageformats-5.39.0-1.x32  kf5-kinit-5.43.0-1.x32  
D kf5-kinit-devel-5.43.0-1.x32  kf5-kio-5.43.0-1.x32  
D kf5-kio-devel-5.43.0-1.x32  kf5-kirigami2-5.39.0-2.x32  
D kf5-kirigami2-devel-5.39.0-2.x32  kf5-kitemviews-5.43.0-1.x32  
D kf5-kitemviews-devel-5.43.0-1.x32  kf5-kjobwidgets-5.43.0-1.x32  
D kf5-kjobwidgets-devel-5.43.0-1.x32  kf5-kjsembed-5.39.0-1.x32  
D kf5-knewstuff-5.39.0-2.x32  kf5-knewstuff-devel-5.39.0-2.x32  
D kf5-knotifications-5.43.0-1.x32  kf5-knotifications-devel-5.43.0-1.x32  
D kf5-knotifyconfig-5.43.0-1.x32  kf5-knotifyconfig-devel-5.43.0-1.x32  
D kf5-kparts-5.43.0-3.x32  kf5-kparts-devel-5.43.0-3.x32  
D kf5-kpeople-5.39.0-1.x32  kf5-kpeople-devel-5.39.0-1.x32  
D kf5-kplotting-5.43.0-1.x32  kf5-kplotting-devel-5.43.0-1.x32  
D kf5-krunner-5.39.0-1.x32  kf5-krunner-devel-5.39.0-1.x32  
D kf5-kservice-5.43.0-1.x32  kf5-kservice-devel-5.43.0-1.x32  
D kf5-ktexteditor-5.43.0-1.x32  kf5-ktextwidgets-5.43.0-2.x32  
D kf5-ktextwidgets-devel-5.43.0-2.x32  kf5-kunitconversion-5.43.0-1.x32  
D kf5-kunitconversion-devel-5.43.0-1.x32  kf5-kwallet-5.43.0-1.x32  
D kf5-kwallet-devel-5.43.0-1.x32  kf5-kwayland-5.39.0-1.x32  
D kf5-kwayland-devel-5.39.0-1.x32  kf5-kwidgetsaddons-5.43.0-1.x32  
D kf5-kwidgetsaddons-devel-5.43.0-1.x32  kf5-kwindowsystem-5.43.0-1.x32  
D kf5-kwindowsystem-devel-5.43.0-1.x32  kf5-kxmlgui-5.43.0-1.x32  
D kf5-kxmlgui-devel-5.43.0-1.x32  kf5-networkmanager-qt-5.39.0-1.x32  
D kf5-networkmanager-qt-devel-5.39.0-1.x32  
D kf5-plasma-framework-5.39.0-6.x32  
D kf5-plasma-framework-devel-5.39.0-6.x32  kf5-solid-5.43.0-1.x32  
D kf5-solid-devel-5.43.0-1.x32  kf5-sonnet-5.43.0-1.x32  
D kf5-sonnet-devel-5.43.0-1.x32  kf5-syntax-highlighting-5.43.0-1.x32  
D kf5-syntax-highlighting-devel-5.43.0-1.x32  kp5-breeze-5.11.2-4.x32  
D kp5-breeze-devel-5.11.2-4.x32  kp5-kdecoration-5.11.2-1.x32  
D kp5-kdecoration-devel-5.11.2-1.x32  kp5-kscreenlocker-5.11.2-1.x32  
D kp5-kscreenlocker-devel-5.11.2-1.x32  kp5-libkscreen-5.11.2-1.x32  
D kp5-libkscreen-devel-5.11.2-1.x32  kpathsea-20080816-35.x32  
D kpathsea-devel-20080816-35.x32  lash-devel-0.5.4-6.x32  
D latex2html-2008-2.noarch  latex2man-1.26-1.x32  libalkimia-4.3.2-1.x32  
D libanjuta-3.16.0-4.x32  libanjuta-devel-3.16.0-4.x32  
D libappindicator-gtk3-12.10.0-6.x32  
D libappindicator-gtk3-devel-12.10.0-6.x32  libaudclient-3.5-0.rc2.1.x32  
D libaudclient-devel-3.5-0.rc2.1.x32  libbonoboui-2.24.5-3.x32  
D libbonoboui-devel-2.24.5-3.x32  libcanberra-0.30-5.x32  
D libcanberra-devel-0.30-5.x32  libcanberra-gtk-0.30-5.x32  
D libcanberra-gtk-devel-0.30-5.x32  libcanberra-gtk3-0.30-5.x32  
D libcanberra-gtk3-devel-0.30-5.x32  libchamplain-0.12.15-1.x32  
D libchamplain-devel-0.12.15-1.x32  libchromaprint-1.4.2-4.x32  
D libchromaprint-devel-1.4.2-4.x32  libcryptui-3.12.2-2.x32  
D libcryptui-devel-3.12.2-2.x32  libdazzle-3.28.0-1.x32  
D libdazzle-devel-3.28.0-1.x32  libdbusmenu-gtk3-16.04.0-1.x32  
D libdbusmenu-qt-0.9.3-0.20150604.2.x32  
D libdbusmenu-qt-devel-0.9.3-0.20150604.2.x32  
D libdbusmenu-qt5-0.9.3-0.20150604.1.x32  libdmapsharing-2.9.37-1.x32  
D libdmapsharing-devel-2.9.37-1.x32  libechonest-2.3.1-1.x32  
D libechonest-devel-2.3.1-1.x32  libepc-0.4.6-1.x32  
D libepc-devel-0.4.6-1.x32  libeweather-0.2.0-0.20130810.2.x32  
D libeweather-devel-0.2.0-0.20130810.2.x32  libffado-2.3.0-1.x32  
D libffado-devel-2.3.0-1.x32  libgalago-0.5.2-4.x32  libgda3-3.1.5-21.x32  
D libgda3-devel-3.1.5-21.x32  libgdict-3.24.0-1.x32  
D libgdict-devel-3.24.0-1.x32  libgnome-devel-2.32.1-5.x32  
D libgnome-games-support-1.4.1-1.x32  
D libgnome-games-support-devel-1.4.1-1.x32  libgnome-keyring-3.12.0-4.x32  
D libgnome-keyring-devel-3.12.0-4.x32  libgnome-libs-2.32.1-5.x32  
D libgnomekbd-3.26.0-1.x32  libgnomekbd-devel-3.26.0-1.x32  
D libgnomeui-2.24.5-5.x32  libgnomeui-devel-2.24.5-5.x32  
D libgoffice-0.10.35-1.x32  libgoffice-devel-0.10.35-1.x32  
D libgsystem-2015.2-1.x32  libgsystem-devel-2015.2-1.x32  
D libguestfs-1.36.5-2.x32  libguestfs-devel-1.36.5-2.x32  
D libgvnc-0.7.2-1.x32  libgvnc-devel-0.7.2-1.x32  
D libgweather-3.28.1-1.x32  libgweather-devel-3.28.1-1.x32  
D libindicator-gtk3-12.10.1-2.x32  libindicator-gtk3-devel-12.10.1-2.x32  
D libinfinity-0.6.7-2.x32  libinfinity-devel-0.6.7-2.x32  
D libinfinity-gtk-0.6.7-2.x32  libinfinity-gtk-devel-0.6.7-2.x32  
D liblastfm-1.0.9-2.x32  liblastfm-devel-1.0.9-2.x32  
D libmatekbd-1.20.1-1.x32  libmatekbd-devel-1.20.1-1.x32  
D libmatemixer-1.20.0-1.x32  libmatemixer-devel-1.20.0-1.x32  
D libmateweather-1.20.0-1.x32  libmateweather-devel-1.20.0-1.x32  
D libmikmod-3.3.11.1-1.x32  libmikmod-devel-3.3.11.1-1.x32  
D libmygpo-qt-1.0.9-2.x32  libmygpo-qt-devel-1.0.9-2.x32  
D libmyth-0.26.1-9.x32  libmyth-devel-0.26.1-9.x32  libnice-0.1.14-2.x32  
D libnids-1.24-2.x32  libnids-devel-1.24-2.x32  libnih-1.0.3-3.x32  
D libnih-devel-1.0.3-3.x32  libnsfb-0.1.6-1.x32  
D libnsfb-devel-0.1.6-1.x32  liboobs-3.0.0-3.x32  libpcap-1.8.1-1.x32  
D libpcap-devel-1.8.1-1.x32  libpeas-gtk-1.22.0-1.x32  
D libpeas-gtk-devel-1.22.0-1.x32  libqpsd-qt5-0-0.20151125.1.x32  
D libqpsd-qt5-devel-0-0.20151125.1.x32  libqxt-0.6.2-1.x32  
D libqxt-devel-0.6.2-1.x32  libqzeitgeist-0.8.0-5.x32  
D libreport-2.9.5-3.x32  libreport-devel-2.9.5-3.x32  
D libreport-gtk-2.9.5-3.x32  libreport-gtk-devel-2.9.5-3.x32  
D libreport-web-2.9.5-3.x32  libreport-web-devel-2.9.5-3.x32  
D librevisa-0.0.20130812-2.x32  librevisa-devel-0.0.20130812-2.x32  
D librsvg-devel-2.40.20-1.x32  libsignon-glib-1.14-1.x32  
D libsignon-glib-devel-1.14-1.x32  libsignon-qt4-8.58-3.x32  
D libsignon-qt5-8.59-1.x32  libsignon-qt5-devel-8.59-1.x32  
D libsigrok-0.4.0-5.x32  libsigrok-c++-0.4.0-5.x32  
D libsigrok-c++-devel-0.4.0-5.x32  libsigrok-devel-0.4.0-5.x32  
D libsmbclient-4.7.6-1.x32  libsmbclient-devel-4.7.6-1.x32  
D libsocialweb-0.25.21-4.x32  libsocialweb-devel-0.25.21-4.x32  
D libspectre-0.2.8-1.x32  libspectre-devel-0.2.8-1.x32  
D libtbtfwu-0-0.2017.01.19.3.x32  libtbtfwu-devel-0-0.2017.01.19.3.x32  
D libteamdctl-1.26-4.x32  libteamdctl-devel-1.26-4.x32  
D libunique-1.1.6-10.x32  libunique-devel-1.1.6-10.x32  
D libunique3-3.0.2-3.x32  libunique3-devel-3.0.2-3.x32  
D libvirt-4.3.0-1.x32  libvirt-devel-4.3.0-1.x32  
D libvirt-glib-1.0.0-1.x32  libvirt-glib-devel-1.0.0-1.x32  
D libvncserver-0.9.11-3.x32  libvncserver-devel-0.9.11-3.x32  
D libwnck-3.24.1-1.x32  libwnck-devel-3.24.1-1.x32  
D libxfce4ui-4.12.1-2.x32  libxfce4ui-about-4.12.1-2.x32  
D libxfce4ui-devel-4.12.1-2.x32  linuxsampler-devel-2.1.0-1.x32  
D linuxsampler-lib-2.1.0-1.x32  logrotate-3.14.0-1.x32  
D lsb-release-4.0-2.x32  man-db-2.7.6.1-2.x32  marco-devel-1.20.1-1.x32  
D marco-libs-1.20.1-1.x32  mate-desktop-devel-1.20.1-1.x32  
D mate-desktop-libs-1.20.1-1.x32  mate-icon-theme-1.20.0-1.noarch  
D mate-panel-devel-1.20.1-1.x32  mate-panel-libs-1.20.1-1.x32  
D mate-settings-daemon-devel-1.20.1-1.x32  mediastreamer-2.12.1-3.x32  
D memcached-1.5.6-1.x32  mpqc-2.3.1-8.x32  mpqc-devel-2.3.1-8.x32  
D mrg-devel-0.1.2-1.20180122.1.x32  mrg-libs-0.1.2-1.20180122.1.x32  
D mutter-devel-3.28.0-1.x32  mutter-libs-3.28.0-1.x32  
D nautilus-devel-3.28.0.1-1.x32  nautilus-libs-3.28.0.1-1.x32  
D ocaml-lablgtk2-gnome-2.18.5-1.x32  ocaml-labltk-8.06.2-1.x32  
D ocaml-libvirt-0.6.1.4-7.x32  octave-4.2.1-3.x32  
D octave-devel-4.2.1-3.x32  opal-devel-3.10.11-2.x32  opencv-3.4.1-3.x32  
D opencv-core-3.4.1-3.x32  openssh-server-7.7p1-1.x32  
D ostree-2017.7-1.x32  ostree-devel-2017.7-1.x32  
D pacemaker-devel-1.1.16-1.x32  pacemaker-libs-1.1.16-1.x32  
D parted-3.2-4.x32  parted-devel-3.2-4.x32  parted-libs-3.2-4.x32  
D pcaudiolib-1.0-1.x32  pcaudiolib-devel-1.0-1.x32  
D pcp-devel-3.10.0-15.x32  pcp-libs-3.10.0-15.x32  
D perl-Gnome2-VFS-1.082-4.x32  perl-Gnome2-VFS-devel-1.082-4.x32  
D perl-Qt4-4.14.3-7.x32  perl-Qt4-devel-4.14.3-7.x32  
D perl-Sys-Virt-2.5.0-4.x32  phonon-4.8.3-5.x32  
D phonon-backend-gstreamer-4.8.2-4.x32  phonon-devel-4.8.3-5.x32  
D phonon-qt5-4.8.3-5.x32  phonon-qt5-devel-4.8.3-5.x32  
D php-dirs-1.10-1.noarch  php-pear-1.4-2.noarch  
D php-phpunit-File_Iterator-1.3.4-1.noarch  
D php-phpunit-PHP_Timer-1.0.5-1.noarch  
D php-phpunit-Text_Template-1.2.0-1.noarch  
D php52-common-5.2.17-20130717.28.x32  php53-cgi-5.3.29-38.x32  
D php53-common-5.3.29-38.x32  php53-embedded-5.3.29-38.x32  
D php54-common-5.4.45-19.x32  php55-common-5.5.38-11.x32  
D php56-common-5.6.36-1.x32  php70-common-7.0.30-1.x32  
D php71-common-7.1.17-1.x32  polkit-0.114-1.x32  polkit-devel-0.114-1.x32  
D polkit-libs-0.114-1.x32  polkit-qt-1-0.112.0-3.x32  
D polkit-qt-1-agent-0.112.0-3.x32  polkit-qt-1-agent-devel-0.112.0-3.x32  
D polkit-qt-1-devel-0.112.0-3.x32  polkit-qt-1-gui-0.112.0-3.x32  
D polkit-qt-1-gui-devel-0.112.0-3.x32  polkit-qt5-1-0.112.0-3.x32  
D polkit-qt5-1-agent-0.112.0-3.x32  
D polkit-qt5-1-agent-devel-0.112.0-3.x32  
D polkit-qt5-1-devel-0.112.0-3.x32  polkit-qt5-1-gui-0.112.0-3.x32  
D polkit-qt5-1-gui-devel-0.112.0-3.x32  poppler-qt4-0.56.0-1.x32  
D poppler-qt4-devel-0.56.0-1.x32  poppler-qt5-0.56.0-1.x32  
D poppler-qt5-devel-0.56.0-1.x32  portaudio-19-1.20161030.2.x32  
D portaudio-c++-19-1.20161030.2.x32  
D portaudio-c++-devel-19-1.20161030.2.x32  
D portaudio-devel-19-1.20161030.2.x32  ppp-2.4.7-2.x32  prison-1.0-5.x32  
D procps-3.3.12-2.x32  procps-devel-3.3.12-2.x32  pstoedit-3.70-8.x32  
D pstoedit-devel-3.70-8.x32  pstoedit-drv-lplot-3.70-8.x32  
D publican-4.3.2-1.noarch  pulseaudio-devel-11.1-1.x32  
D pulseaudio-libs-11.1-1.x32  python-PyQt4-4.12.1-1.x32  
D python-PyQt4-qscintilla2-2.9.1-5.x32  python-PyQt4-uic-4.12.1-1.x32  
D python-PyQt5-5.8.2-2.x32  python-PyQt5-devel-tools-5.8.2-2.x32  
D python-PyQt5-uic-5.8.2-2.x32  python-PyQwt-5.2.0-3.x32  
D python-PyQwt-devel-5.2.0-3.x32  python-dateutil-2.6.0-1.noarch  
D python-dbus-1.2.4-2.x32  python-dbus-devel-1.2.4-2.x32  
D python-gnome-2.28.1-10.x32  python-gnome-bonobo-ui-2.28.1-10.x32  
D python-gnome-devel-2.28.1-10.x32  python-gnome-ui-2.28.1-10.x32  
D python-gnome-vfs-2.28.1-10.x32  python-google-apputils-0.4.1-2.noarch  
D python-pillow-4.2.0-1.x32  python-rst.linker-1.8.2-1.noarch  
D python-tkinter-2.7.15-1.x32  python-vobject-0.8.1c-5.x32  
D python3-PyQt4-4.12.1-1.x32  python3-PyQt4-uic-4.12.1-1.x32  
D python3-PyQt5-5.8.2-2.x32  python3-PyQt5-uic-5.8.2-2.x32  
D python3-dateutil-2.6.0-1.noarch  python3-dbus-1.2.4-2.x32  
D python3-pyatspi-2.24.0-1.x32  python3-rst.linker-1.8.2-1.noarch  
D python3-tkinter-3.6.5-1.x32  qemu-common-2.12.0-1.x32  
D qimageblitz-0.0.6-3.x32  qimageblitz-devel-0.0.6-3.x32  
D qmmp-devel-1.2.0-4.x32  qmmp-libs-1.2.0-4.x32  
D qscintilla2-qt4-2.9.1-5.x32  qscintilla2-qt4-devel-2.9.1-5.x32  
D qt4-assistant-4.8.7-18.x32  qt4-build-4.8.7-18.x32  
D qt4-linguist-4.8.7-18.x32  qt5-assistant-5.8.0-1.x32  
D qt5-build-5.8.0-5.x32  qt5-linguist-5.8.0-1.x32  qtav-1.12.0-5.x32  
D qtav-devel-1.12.0-5.x32  qtav-widgets-1.12.0-5.x32  
D qtscriptbindings-0.2.0-4.x32  qwt-5.2.1-3.x32  qwt-devel-5.2.1-3.x32  
D rarian-0.8.1-5.x32  rarian-compat-0.8.1-5.x32  rc-scripts-0.4.16-3.x32  
D redis-server-2.8.24-1.x32  rtaudio-4.1.2-1.x32  
D rtaudio-devel-4.1.2-1.x32  rtmidi-3.0.0-1.x32  rtmidi-devel-3.0.0-1.x32  
D ruby-facter-2.4.4-2.x32  samba-devel-4.7.6-1.x32  
D samba-libs-4.7.6-1.x32  sane-backends-1.0.27-1.x32  
D sane-backends-devel-1.0.27-1.x32  scim-devel-1.4.17-1.x32  
D scim-libs-1.4.17-1.x32  sddm-0.17.0-1.x32  signon-devel-8.59-1.x32  
D signon-libs-8.59-1.x32  soprano-2.9.4-5.x32  soprano-devel-2.9.4-5.x32  
D sox-14.4.2-4.x32  sox-devel-14.4.2-4.x32  speech_tools-2.4-1.x32  
D speech_tools-devel-2.4-1.x32  sphinxbase-0.8-1.x32  
D sphinxbase-devel-0.8-1.x32  spice-glib-0.34-1.x32  
D spice-glib-devel-0.34-1.x32  spice-gtk-0.34-1.x32  
D spice-gtk-devel-0.34-1.x32  srtp-devel-1.6.0-1.x32  strigi-0.7.8-11.x32  
D strigi-devel-0.7.8-11.x32  subversion-devel-1.10.0-1.x32  
D sysprof-devel-3.28.0-1.x32  sysprof-libs-3.28.0-1.x32  
D sysprof-ui-devel-3.28.0-1.x32  sysprof-ui-libs-3.28.0-1.x32  
D sysstat-11.6.3-1.x32  systemd-devel-235-5.x32  systemd-units-235-5.x32  
D tcl-8.6.7-1.x32  tcl-devel-8.6.7-1.x32  tcl-tdbc-1.0.4-1.x32  
D tcl-tdbc-devel-1.0.4-1.x32  telepathy-farstream-0.6.2-2.x32  
D telepathy-farstream-devel-0.6.2-2.x32  telepathy-glib-0.24.1-4.x32  
D telepathy-glib-devel-0.24.1-4.x32  telepathy-logger-devel-0.8.2-2.x32  
D telepathy-logger-libs-0.8.2-2.x32  
D telepathy-mission-control-5.16.4-1.x32  
D telepathy-mission-control-devel-5.16.4-1.x32  
D texconfig-20080816-35.noarch  texinfo-texi2dvi-6.5-1.x32  
D texlive-20080816-35.x32  texlive-context-20080816-35.noarch  
D texlive-cslatex-20080816-35.noarch  texlive-csplain-20080816-35.noarch  
D texlive-dvips-20080816-35.x32  texlive-eplain-20080816-35.noarch  
D texlive-fonts-ams-20080816-35.noarch  
D texlive-fonts-jknappen-20080816-35.noarch  
D texlive-format-eplain-20080816-35.noarch  
D texlive-format-mex-20080816-35.noarch  
D texlive-format-pdflatex-20080816-35.noarch  
D texlive-jadetex-20080816-35.noarch  texlive-latex-20080816-35.x32  
D texlive-latex-ams-20080816-35.noarch  
D texlive-latex-appendix-20080816-35.noarch  
D texlive-latex-bibtex-20080816-35.x32  
D texlive-latex-cyrillic-20080816-35.noarch  
D texlive-latex-effects-20080816-35.noarch  
D texlive-latex-extend-20080816-35.noarch  
D texlive-latex-psnfss-20080816-35.noarch  
D texlive-latex-ucs-20080816-35.noarch  
D texlive-latex-wasysym-20080816-35.noarch  
D texlive-luatex-20080816-35.x32  texlive-makeindex-20080816-35.x32  
D texlive-metapost-20080816-35.x32  texlive-mex-20080816-35.noarch  
D texlive-omega-20080816-35.x32  texlive-other-utils-20080816-35.x32  
D texlive-pdftex-20080816-35.x32  texlive-phyzzx-20080816-35.noarch  
D texlive-plain-20080816-35.noarch  texlive-tex-babel-20080816-35.noarch  
D texlive-tex-misc-20080816-35.noarch  
D texlive-tex-physe-20080816-35.noarch  
D texlive-tex-pstricks-20080816-35.noarch  
D texlive-tex-ruhyphen-20080816-35.noarch  
D texlive-tex-ukrhyph-20080816-35.noarch  texlive-xetex-20080816-35.x32  
D thailatex-0.5.1-2.x32  tix-8.4.3-2.x32  tix-devel-8.4.3-2.x32  
D tk-8.6.7-1.x32  tk-devel-8.6.7-1.x32  tmpwatch-2.11-12.x32  
D tracker-devel-2.0.1-1.x32  tracker-libs-2.0.1-1.x32  
D transfig-3.2.6a-1.x32  translate-toolkit-2.2.4-1.noarch  
D tzdata-2018c-1.noarch  udev-core-235-5.x32  usbutils-008-1.x32  
D util-linux-2.32-2.x32  vala-colord-1.4.2-1.noarch  
D vala-dconf-0.28.0-1.noarch  vala-gsound-1.0.2-3.noarch  
D vala-gspell-1.8.0-1.noarch  vala-gssdp-1.0.2-1.noarch  
D vala-gtksourceview-3.24.7-1.noarch  vala-gupnp-1.0.2-1.noarch  
D vala-gupnp-av-0.12.10-1.noarch  vala-libappindicator-gtk3-12.10.0-6.x32  
D vala-libcanberra-0.30-5.noarch  vala-libdazzle-3.28.0-1.noarch  
D vala-libgweather-3.28.1-1.noarch  vala-libsocialweb-0.25.21-4.noarch  
D vala-telepathy-glib-0.24.1-4.noarch  vala-tracker-2.0.1-1.noarch  
D varnish-3.0.7-1.x32  vlc-3.0.2-1.x32  vlc-devel-3.0.2-1.x32  
D vte-0.52.0-1.x32  vte-devel-0.52.0-1.x32  vte2.90-0.36.5-1.x32  
D vte2.90-devel-0.36.5-1.x32  wkhtmltopdf-0.12.2.4-1.x32  
D xdg-app-devel-0.5.2-1.x32  xdg-app-libs-0.5.2-1.x32  
D xdvi-20080816-35.x32  xfce4-panel-devel-4.12.0-3.x32  
D xfce4-panel-libs-4.12.0-3.x32  xfconf-4.12.0-7.x32  
D xfconf-devel-4.12.0-7.x32  xmlto-0.0.28-2.x32  
D xorg-xserver-Xephyr-1.20.0-1.x32  xorg-xserver-Xvfb-1.20.0-1.x32  
D xorg-xserver-libglx-1.20.0-1.x32  xorg-xserver-server-1.20.0-1.x32  
D yaz-5.12.0-8.x32  yaz-devel-5.12.0-8.x32
This operation will free 1961.8MB of disk space.
Begin-PLD-Builder-Info
Build-Time: user:4.68s sys:1.82s real:6.55s (faults io:0 non-io:485022)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]